MapFormat: 11

RequiresMod: ra

Title: Jailbreak

Author: Malkior & Narcoleptic

Tileset: SNOW

MapSize: 130,130

Bounds: 1,1,128,128

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: allies
	PlayerReference@USSR:
		Name: USSR
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Allies: BadGuy, Turkey, ExtraUSSR
		Enemies: Greece, Prisoners
	PlayerReference@BadGuy:
		Name: BadGuy
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Allies: USSR, ExtraUSSR, Turkey
		Enemies: Greece, Prisoners
	PlayerReference@ExtraUSSR:
		Name: ExtraUSSR
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Allies: USSR, Turkey, BadGuy
		Enemies: Greece, Prisoners
	PlayerReference@Turkey:
		Name: Turkey
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Allies: USSR, BadGuy, ExtraUSSR
		Enemies: Greece, Prisoners
	PlayerReference@Greece:
		Name: Greece
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: E2E6F5
		Enemies: USSR, BadGuy, Turkey, ExtraUSSR
	PlayerReference@Prisoners:
		Name: Prisoners
		Bot: campaign
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: FE1100
		Enemies: USSR, BadGuy, ExtraUSSR
	PlayerReference@Rescuable:
		Name: Rescuable
		NonCombatant: True
		Faction: allies
		Allies: Neutral, Prisoners
		Enemies: USSR, BadGuy, ExtraUSSR

Actors:
	Actor1428: t07
		Owner: Neutral
		Location: 37,73
	Actor1429: t02
		Owner: Neutral
		Location: 63,83
	Actor1432: t08
		Owner: Neutral
		Location: 63,81
	Actor1335: t05
		Owner: Neutral
		Location: 55,91
	Actor1336: tc04
		Owner: Neutral
		Location: 123,66
	Actor1337: tc05
		Owner: Neutral
		Location: 116,61
	Actor1338: t02
		Owner: Neutral
		Location: 117,56
	Actor101: t16
		Owner: Neutral
		Location: 45,27
	Actor102: t06
		Owner: Neutral
		Location: 53,25
	Actor103: t05
		Owner: Neutral
		Location: 41,21
	Actor105: tc01
		Owner: Neutral
		Location: 59,10
	Actor107: t13
		Owner: Neutral
		Location: 57,1
	Actor110: tc01
		Owner: Neutral
		Location: 86,122
	Actor111: t16
		Owner: Neutral
		Location: 87,121
	Actor2116: tc02
		Owner: Neutral
		Location: 85,61
	Actor16: tc05
		Owner: Neutral
		Location: 11,21
	Actor18: t05
		Owner: Neutral
		Location: 10,23
	Actor21: tc02
		Owner: Neutral
		Location: 25,25
	Actor53: tc05
		Owner: Neutral
		Location: 33,22
	Actor54: tc03
		Owner: Neutral
		Location: 30,24
	Actor122: tc01
		Owner: Neutral
		Location: 24,110
	Actor123: tc01
		Owner: Neutral
		Location: 20,104
	Actor124: tc03
		Owner: Neutral
		Location: 27,102
	Actor125: t16
		Owner: Neutral
		Location: 22,107
	Actor126: tc02
		Owner: Neutral
		Location: 27,106
	Actor158: tc05
		Owner: Neutral
		Location: 26,95
	Actor159: t16
		Owner: Neutral
		Location: 22,100
	Actor186: t05
		Owner: Neutral
		Location: 54,98
	Actor187: t06
		Owner: Neutral
		Location: 56,103
	Actor188: tc02
		Owner: Neutral
		Location: 37,111
	Actor189: t16
		Owner: Neutral
		Location: 29,117
	Actor190: tc02
		Owner: Neutral
		Location: 31,95
	Actor191: tc01
		Owner: Neutral
		Location: 47,90
	Actor192: t16
		Owner: Neutral
		Location: 47,89
	Actor193: t13
		Owner: Neutral
		Location: 44,100
	Actor194: t11
		Owner: Neutral
		Location: 50,102
	Actor196: tc04
		Owner: Neutral
		Location: 14,41
	Actor197: tc01
		Owner: Neutral
		Location: 19,41
	Actor198: t16
		Owner: Neutral
		Location: 15,38
	Actor207: tc05
		Owner: Neutral
		Location: 17,71
	Actor208: tc04
		Owner: Neutral
		Location: 13,66
	Actor209: tc02
		Owner: Neutral
		Location: 17,67
	Actor210: tc02
		Owner: Neutral
		Location: 3,67
	Actor211: tc05
		Owner: Neutral
		Location: 6,64
	Actor212: tc03
		Owner: Neutral
		Location: 2,60
	Actor213: tc04
		Owner: Neutral
		Location: 4,52
	Actor214: tc02
		Owner: Neutral
		Location: 2,45
	Actor215: tc01
		Owner: Neutral
		Location: 18,62
	Actor216: tc02
		Owner: Neutral
		Location: 23,61
	Actor224: tc02
		Owner: Neutral
		Location: 3,40
	Actor225: tc05
		Owner: Neutral
		Location: 8,34
	Actor226: tc04
		Owner: Neutral
		Location: 4,28
	Actor231: t01
		Owner: Neutral
		Location: 21,47
	Actor250: t16
		Owner: Neutral
		Location: 126,35
	Actor251: t16
		Owner: Neutral
		Location: 127,61
	Actor252: t15
		Owner: Neutral
		Location: 119,41
	Actor253: t06
		Owner: Neutral
		Location: 116,37
	Actor261: tc03
		Owner: Neutral
		Location: 115,43
	Actor263: t17
		Owner: Neutral
		Location: 116,45
	Actor264: t15
		Owner: Neutral
		Location: 113,52
	Actor284: t02
		Owner: Neutral
		Location: 80,52
	Actor285: tc05
		Owner: Neutral
		Location: 89,57
	Actor346: tc04
		Owner: Neutral
		Location: 82,1
	Actor349: t02
		Owner: Neutral
		Location: 88,10
	Actor350: tc02
		Owner: Neutral
		Location: 95,11
	Actor358: t10.husk
		Owner: Neutral
		Location: 77,26
	Actor357: tc04
		Owner: Neutral
		Location: 56,37
	Actor359: t16
		Owner: Neutral
		Location: 56,33
	Actor360: tc04
		Owner: Neutral
		Location: 74,4
	Actor361: tc01
		Owner: Neutral
		Location: 77,11
	Actor362: t10
		Owner: Neutral
		Location: 63,1
	Actor364: tc02
		Owner: Neutral
		Location: 75,38
	Actor366: tc04
		Owner: Neutral
		Location: 5,2
	Actor367: t02
		Owner: Neutral
		Location: 2,1
	Actor494: t11
		Owner: Neutral
		Location: 37,13
	Actor495: tc03
		Owner: Neutral
		Location: 24,21
	Actor496: t08
		Owner: Neutral
		Location: 28,19
	RefTree: tc01
		Owner: Neutral
		Location: 44,6
	Actor595: tc05
		Owner: Neutral
		Location: 54,41
	Actor598: tc03
		Owner: Neutral
		Location: 79,71
	Actor599: tc01
		Owner: Neutral
		Location: 79,64
	Actor604: tc04
		Owner: Neutral
		Location: 60,99
	Actor601: t02
		Owner: Neutral
		Location: 80,66
	Actor605: tc05
		Owner: Neutral
		Location: 65,21
	Actor606: tc04
		Owner: Neutral
		Location: 78,59
	Actor607: tc01
		Owner: Neutral
		Location: 71,58
	Actor608: tc03
		Owner: Neutral
		Location: 71,53
	Actor609: t02
		Owner: Neutral
		Location: 72,55
	Actor611: tc04
		Owner: Neutral
		Location: 46,45
	Actor612: t05
		Owner: Neutral
		Location: 43,45
	Actor1169: tc05
		Owner: Neutral
		Location: 80,75
	Actor1170: tc03
		Owner: Neutral
		Location: 70,84
	Actor1171: t11
		Owner: Neutral
		Location: 68,80
	Actor1220: t10
		Owner: Neutral
		Location: 18,78
	Actor1218: t15
		Owner: Neutral
		Location: 24,84
	Actor1219: t12
		Owner: Neutral
		Location: 24,76
	Actor1303: tc05
		Owner: Neutral
		Location: 61,52
	Actor1304: tc03
		Location: 61,37
		Owner: Neutral
	Actor1305: t01
		Owner: Neutral
		Location: 68,38
	Actor2250: t16
		Owner: Neutral
		Location: 117,123
	Actor2251: tc01
		Owner: Neutral
		Location: 117,126
	Actor2215: tc05
		Owner: Neutral
		Location: 126,114
	Actor2216: t16
		Owner: Neutral
		Location: 125,112
	Actor2252: t06
		Owner: Neutral
		Location: 127,109
	Actor2285: tc01
		Owner: Neutral
		Location: 105,57
	Actor2415: tc04
		Owner: Neutral
		Location: 1,16
	Actor1818: tc02
		Owner: Neutral
		Location: 41,17
	Actor1826: tc01
		Owner: Neutral
		Location: 42,13
	Actor1430: tc01
		Owner: Neutral
		Location: 53,64
	Actor1436: t08
		Owner: Neutral
		Location: 58,68
	Actor1440: tc05
		Owner: Neutral
		Location: 33,18
	Actor1419: tc02
		Owner: Neutral
		Location: 75,90
	Actor1387: tc01
		Owner: Neutral
		Location: 32,66
	Actor1405: tc01
		Owner: Neutral
		Location: 86,107
	Actor1383: tc05
		Owner: Neutral
		Location: 77,1
	Outer0Ref: proc.alterated
		Location: 29,27
		Owner: Turkey
		FreeActor: False
	Outer0Silo1: silo
		Location: 29,27
		Owner: Turkey
	Outer0Silo2: silo
		Location: 31,27
		Owner: Turkey
	Outpost1Ftur3: ftur
		Location: 24,36
		TurretFacing: 92
		Owner: ExtraUSSR
	Outpost1Ftur4: ftur
		Location: 28,36
		TurretFacing: 92
		Owner: ExtraUSSR
	Outpost1Tesla: tsla
		Location: 26,33
		Owner: ExtraUSSR
	Outpost3Barr: barr
		Location: 21,111
		Owner: BadGuy
	Outpost3Ftur2: ftur
		Location: 23,114
		Owner: BadGuy
		TurretFacing: 92
	Outpost3Power5: powr
		Location: 17,113
		Owner: BadGuy
	Outpost3Sams4: sam
		Location: 19,115
		Owner: BadGuy
		TurretFacing: 1023
	IsleTesla1: tsla
		Location: 45,120
		Owner: USSR
	IsleTesla2: tsla
		Location: 86,122
		Owner: USSR
	CommandBuilding: fcom
		Location: 15,103
		Owner: BadGuy
	Outpost3Spen: spen
		Location: 7,112
		Owner: BadGuy
	Outpost3Afld2: afld
		Location: 15,94
		Owner: BadGuy
	Outpost3Dome: dome
		Location: 14,99
		Owner: BadGuy
	Outpost3Sams1: sam
		Location: 10,96
		Owner: BadGuy
		TurretFacing: 1023
	Outpost3Sams2: sam
		Location: 17,102
		Owner: BadGuy
		TurretFacing: 1023
	Outpost3Sams3: sam
		Location: 10,108
		TurretFacing: 1023
		Owner: BadGuy
	Outpost3Tesla1: tsla
		Location: 13,102
		Owner: BadGuy
	Actor154: barl
		Location: 11,109
		Owner: BadGuy
	Actor233: v01
		Owner: Neutral
		Location: 126,33
	Actor234: v03
		Owner: Neutral
		Location: 120,36
	Actor235: v07
		Owner: Neutral
		Location: 123,32
	Actor236: v16
		Owner: Neutral
		Location: 118,40
	Actor237: v17
		Owner: Neutral
		Location: 119,40
	Actor238: v06
		Owner: Neutral
		Location: 118,39
	Actor239: v07
		Owner: Neutral
		Location: 123,40
	Actor240: utilpol2
		Owner: Neutral
		Location: 125,39
	Actor241: utilpol1
		Owner: Neutral
		Location: 122,35
	Actor242: v05
		Owner: Neutral
		Location: 125,37
	Actor243: wood
		Owner: Neutral
		Location: 120,38
	Actor244: wood
		Owner: Neutral
		Location: 119,38
	Actor245: wood
		Owner: Neutral
		Location: 118,38
	Actor246: wood
		Owner: Neutral
		Location: 117,38
	Actor247: wood
		Owner: Neutral
		Location: 117,39
	Actor248: wood
		Owner: Neutral
		Location: 117,40
	Actor294: c3
		Owner: Neutral
		Location: 120,40
		SubCell: 3
		Facing: 92
	Actor295: c4
		Owner: Neutral
		Location: 124,38
		SubCell: 3
		Facing: 92
	Actor297: c4
		Owner: Neutral
		Location: 123,33
		SubCell: 3
		Facing: 92
	Outer3Ref: proc.alterated
		Location: 101,51
		Owner: Turkey
		FreeActor: False
	Outer3Silo1: silo
		Owner: Turkey
		Location: 99,48
	Outer3Silo2: silo
		Owner: Turkey
		Location: 100,49
	Outer3Silo3: silo
		Owner: Turkey
		Location: 101,48
	Outer3Sams1: sam
		Location: 94,50
		Owner: USSR
		TurretFacing: 1023
	Outer3Sams2: sam
		Location: 100,55
		Owner: USSR
		TurretFacing: 1023
	Outer3Ftur: ftur
		Location: 97,52
		Owner: USSR
		TurretFacing: 92
	Outer3Power: powr
		Owner: Turkey
		Location: 97,48
	Outer1Sams1: sam
		Location: 66,18
		TurretFacing: 1023
		Owner: ExtraUSSR
	PlayerFact: fact
		Owner: Rescuable
		Location: 16,2
	PlayerGun1: gun
		Location: 13,17
		Owner: Rescuable
		TurretFacing: 515
	PlayerGun2: gun
		Location: 17,17
		Owner: Rescuable
		TurretFacing: 523
	PlayerGun3: gun
		Owner: Rescuable
		Location: 27,11
		TurretFacing: 785
	PlayerGun4: gun
		Owner: Rescuable
		Location: 27,7
		TurretFacing: 761
	PlayerAAgun1: agun
		Owner: Rescuable
		Location: 16,6
		TurretFacing: 92
	PlayerPbox1: pbox
		Location: 12,17
		TurretFacing: 92
		Owner: Rescuable
	PlayerPbox2: pbox
		Location: 18,17
		TurretFacing: 92
		Owner: Rescuable
	PlayerPbox3: pbox
		Owner: Rescuable
		Location: 27,12
		TurretFacing: 92
	PlayerPbox4: pbox
		Owner: Rescuable
		Location: 27,6
		TurretFacing: 92
	PlayerTent: tent
		Owner: Rescuable
		Location: 17,11
	PlayerWeap: weap
		Location: 11,11
		Owner: Rescuable
	PlayerPower1: apwr
		Location: 5,9
		Owner: Rescuable
	PlayerPower2: apwr
		Location: 8,6
		Owner: Rescuable
	PlayerPower3: powr
		Owner: Rescuable
		Location: 11,2
	PlayerPower4: apwr
		Owner: Rescuable
		Location: 13,2
	ControlPointTesla1: tsla
		Location: 39,69
		Owner: USSR
	ControlPointTesla2: tsla
		Location: 46,69
		Owner: USSR
	ControlPointSams1: sam
		Owner: USSR
		Location: 39,68
		TurretFacing: 1023
	ControlPointSams2: sam
		Owner: USSR
		Location: 45,68
		TurretFacing: 1023
	PrisonBaseFtur1: ftur
		Location: 93,33
		Owner: BadGuy
		TurretFacing: 92
	PrisonBaseFtur2: ftur
		Location: 95,39
		Owner: BadGuy
		TurretFacing: 92
	PrisonBaseTesla: tsla
		Owner: BadGuy
		Location: 104,33
	PrisonBaseSam1: sam
		Location: 96,30
		Owner: BadGuy
		TurretFacing: 1023
	PrisonBaseSam2: sam
		Owner: BadGuy
		Location: 101,38
	PrisonBaseSam3: sam
		Owner: BadGuy
		Location: 103,25
	PrisonBaseSam4: sam
		Owner: BadGuy
		Location: 111,16
	PrisonBaseBarr1: barr
		Location: 99,33
		Owner: BadGuy
	PrisonBaseFix: fix
		Owner: BadGuy
		Location: 112,33
	PrisonBaseRadar: dome
		Owner: BadGuy
		Location: 111,27
	PrisonBasePower1: powr
		Location: 98,30
		Owner: BadGuy
	PrisonBasePower2: apwr
		Location: 100,30
		Owner: BadGuy
	PrisonBasePower3: powr
		Owner: BadGuy
		Location: 104,29
	PrisonBasePower4: apwr
		Owner: BadGuy
		Location: 105,26
	PrisonBasePower5: apwr
		Owner: BadGuy
		Location: 108,27
	PrisonBasePower6: apwr
		Owner: BadGuy
		Location: 109,34
	Actor746: tc03
		Owner: Neutral
		Location: 98,40
	Actor748: t15
		Owner: Neutral
		Location: 91,27
	Actor749: t11
		Owner: Neutral
		Location: 82,26
	Actor809: tc02
		Owner: Neutral
		Location: 120,71
	Outer5Ref: proc.alterated
		Location: 77,98
		Owner: Turkey
		FreeActor: False
	Outer5Silo1: silo
		Location: 81,99
		Owner: Turkey
	Outer5Silo2: silo
		Location: 82,99
		Owner: Turkey
	Outer5Silo3: silo
		Location: 81,100
		Owner: Turkey
	Outer5Silo4: silo
		Location: 82,100
		Owner: Turkey
	Outpost2Ftur3: ftur
		Location: 39,61
		TurretFacing: 92
		Owner: ExtraUSSR
	Outpost2Barr: barr
		Location: 38,53
		Owner: ExtraUSSR
	Outer1Ftur: ftur
		Location: 79,16
		TurretFacing: 92
		Owner: Turkey
	Outer1Ref: proc.alterated
		Location: 80,14
		Owner: Turkey
		FreeActor: False
	Outer1Silo1: silo
		Owner: Turkey
		Location: 83,14
	Outer1Silo2: silo
		Owner: Turkey
		Location: 84,14
	Outer2Ref: proc
		Location: 52,47
		Owner: Turkey
		FreeActor: False
	Outer2Silo1: silo
		Location: 56,48
		Owner: Turkey
	Outer2Silo2: silo
		Location: 57,48
		Owner: Turkey
	Actor1325: railmine
		Owner: Neutral
		Location: 47,35
	Actor1331: railmine
		Owner: Neutral
		Location: 47,99
	Outer1Barr: barr
		Location: 71,16
		Owner: ExtraUSSR
	Actor1514: fenc
		Location: 83,17
		Owner: Turkey
	Actor1515: fenc
		Location: 83,18
		Owner: Turkey
	Actor1516: fenc
		Location: 82,18
		Owner: Turkey
	Actor1265: fenc
		Owner: USSR
		Location: 81,39
	Actor1279: fenc
		Owner: USSR
		Location: 81,38
	Actor1280: fenc
		Owner: USSR
		Location: 80,38
	Actor1258: fenc
		Owner: USSR
		Location: 77,44
	Actor1259: fenc
		Owner: USSR
		Location: 77,43
	Actor1260: fenc
		Owner: USSR
		Location: 78,43
	Actor1261: fenc
		Owner: USSR
		Location: 74,46
	Actor1274: fenc
		Owner: USSR
		Location: 75,46
	Actor1275: fenc
		Owner: USSR
		Location: 73,46
	Actor1276: fenc
		Owner: USSR
		Location: 75,45
	Actor1277: fenc
		Owner: USSR
		Location: 75,44
	Actor1278: fenc
		Owner: USSR
		Location: 76,44
	Actor1267: fenc
		Owner: USSR
		Location: 71,43
	Actor1268: fenc
		Owner: USSR
		Location: 71,42
	Actor1269: fenc
		Owner: USSR
		Location: 71,41
	Actor1270: fenc
		Owner: USSR
		Location: 70,41
	Actor1271: fenc
		Owner: USSR
		Location: 70,42
	Actor1272: fenc
		Owner: USSR
		Location: 70,43
	Actor1266: fenc
		Owner: USSR
		Location: 70,40
	Actor1273: fenc
		Owner: USSR
		Location: 70,44
	Actor1621: tc05
		Owner: Neutral
		Location: 70,44
	Outpost3Power3: apwr
		Location: 13,108
		Owner: BadGuy
	Outpost3Power4: apwr
		Location: 14,111
		Owner: BadGuy
	Outpost3Tesla2: tsla
		Location: 19,114
		Owner: BadGuy
	Actor1735: fenc
		Owner: USSR
		Location: 93,51
	Actor1736: fenc
		Owner: USSR
		Location: 93,50
	Actor1738: fenc
		Owner: USSR
		Location: 94,51
	Actor1739: fenc
		Owner: USSR
		Location: 95,51
	Actor1740: fenc
		Owner: USSR
		Location: 95,52
	Actor1741: fenc
		Owner: USSR
		Location: 99,54
	Actor1742: fenc
		Owner: USSR
		Location: 98,54
	Actor1743: fenc
		Owner: USSR
		Location: 97,54
	Actor1744: fenc
		Owner: USSR
		Location: 99,55
	Actor1747: tc04
		Owner: Neutral
		Location: 111,59
	Actor1790: brik
		Owner: USSR
		Location: 121,106
	DebugWall: brik
		Owner: USSR
		Location: 121,105
	Actor1802: brik
		Owner: USSR
		Location: 121,104
	Actor1860: brik
		Owner: USSR
		Location: 121,87
	Actor1861: brik
		Owner: USSR
		Location: 120,87
	Actor1862: brik
		Owner: USSR
		Location: 120,86
	Actor1863: brik
		Owner: USSR
		Location: 121,86
	Actor1864: brik
		Owner: USSR
		Location: 121,90
	Actor1865: brik
		Owner: USSR
		Location: 121,89
	Actor1866: brik
		Owner: USSR
		Location: 121,88
	Actor1868: brik
		Owner: USSR
		Location: 121,91
	Actor1869: brik
		Owner: USSR
		Location: 120,91
	Actor1871: brik
		Owner: USSR
		Location: 119,91
	Actor1877: brik
		Owner: USSR
		Location: 120,82
	Actor1878: brik
		Owner: USSR
		Location: 120,81
	Actor1879: brik
		Owner: USSR
		Location: 121,82
	Actor1880: brik
		Owner: USSR
		Location: 121,81
	Actor1881: brik
		Owner: USSR
		Location: 121,80
	Actor1882: brik
		Owner: USSR
		Location: 121,79
	Actor1883: brik
		Owner: USSR
		Location: 121,78
	Actor1884: brik
		Owner: USSR
		Location: 121,77
	Actor1885: brik
		Owner: USSR
		Location: 121,76
	Actor1886: brik
		Owner: USSR
		Location: 121,75
	Actor1887: brik
		Owner: USSR
		Location: 121,74
	Actor1888: brik
		Owner: USSR
		Location: 121,73
	Actor1889: brik
		Owner: USSR
		Location: 120,73
	Actor1890: brik
		Owner: USSR
		Location: 120,74
	Actor1891: brik
		Owner: USSR
		Location: 119,73
	Actor1892: brik
		Owner: USSR
		Location: 117,73
	Actor1893: brik
		Owner: USSR
		Location: 118,73
	Actor1894: brik
		Owner: USSR
		Location: 116,73
	Actor1895: brik
		Owner: USSR
		Location: 115,73
	Actor1896: brik
		Owner: USSR
		Location: 115,74
	Actor1897: brik
		Owner: USSR
		Location: 116,74
	Actor1898: brik
		Owner: USSR
		Location: 94,73
	Actor1899: brik
		Owner: USSR
		Location: 93,73
	Actor1900: brik
		Owner: USSR
		Location: 93,72
	Actor1901: brik
		Owner: USSR
		Location: 94,72
	Actor1902: brik
		Owner: USSR
		Location: 108,74
	Actor1903: brik
		Owner: USSR
		Location: 109,74
	Actor1904: brik
		Owner: USSR
		Location: 109,73
	Actor1905: brik
		Owner: USSR
		Location: 108,73
	Actor1906: brik
		Owner: USSR
		Location: 107,73
	Actor1907: brik
		Owner: USSR
		Location: 106,73
	Actor1908: brik
		Owner: USSR
		Location: 105,73
	Actor1909: brik
		Owner: USSR
		Location: 104,73
	Actor1910: brik
		Owner: USSR
		Location: 103,73
	Actor1911: brik
		Owner: USSR
		Location: 102,73
	Actor1912: brik
		Owner: USSR
		Location: 101,73
	Actor1913: brik
		Owner: USSR
		Location: 100,73
	Actor1914: brik
		Owner: USSR
		Location: 99,73
	Actor1915: brik
		Owner: USSR
		Location: 98,73
	Actor1916: brik
		Owner: USSR
		Location: 97,73
	Actor1917: brik
		Owner: USSR
		Location: 96,73
	Actor1918: brik
		Owner: USSR
		Location: 95,73
	Actor1339: brik
		Owner: USSR
		Location: 94,71
	Actor1340: brik
		Owner: USSR
		Location: 94,70
	Actor1919: brik
		Owner: USSR
		Location: 94,69
	Actor1920: brik
		Owner: USSR
		Location: 94,68
	Actor1921: brik
		Owner: USSR
		Location: 94,67
	Actor1922: brik
		Owner: USSR
		Location: 94,66
	Actor1923: brik
		Owner: USSR
		Location: 94,65
	Actor1924: brik
		Owner: USSR
		Location: 94,64
	Actor1925: brik
		Owner: USSR
		Location: 93,64
	Actor1926: brik
		Owner: USSR
		Location: 93,63
	Actor1927: brik
		Owner: USSR
		Location: 94,63
	Actor1928: brik
		Owner: USSR
		Location: 92,63
	Actor1929: brik
		Owner: USSR
		Location: 91,63
	Actor1930: brik
		Owner: USSR
		Location: 90,63
	Actor1931: brik
		Owner: USSR
		Location: 89,63
	Actor1932: brik
		Owner: USSR
		Location: 88,63
	Actor1933: brik
		Owner: USSR
		Location: 87,63
	Actor1934: brik
		Owner: USSR
		Location: 86,63
	Actor1935: brik
		Owner: USSR
		Location: 85,63
	Actor1936: brik
		Owner: USSR
		Location: 84,63
	Actor1937: brik
		Owner: USSR
		Location: 84,64
	Actor1938: brik
		Owner: USSR
		Location: 85,64
	Actor1939: brik
		Owner: USSR
		Location: 84,65
	Actor1940: brik
		Owner: USSR
		Location: 84,66
	Actor1941: brik
		Owner: USSR
		Location: 84,67
	Actor1942: brik
		Owner: USSR
		Location: 84,68
	Actor1943: brik
		Owner: USSR
		Location: 84,69
	Actor1944: brik
		Owner: USSR
		Location: 84,70
	Actor1945: brik
		Owner: USSR
		Location: 84,71
	Actor1946: brik
		Owner: USSR
		Location: 84,73
	Actor1947: brik
		Owner: USSR
		Location: 84,72
	Actor1948: brik
		Owner: USSR
		Location: 85,73
	Actor1949: brik
		Owner: USSR
		Location: 85,72
	Actor1950: brik
		Owner: USSR
		Location: 84,80
	Actor1951: brik
		Owner: USSR
		Location: 85,80
	Actor1952: brik
		Owner: USSR
		Location: 85,79
	Actor1953: brik
		Owner: USSR
		Location: 84,79
	Actor1954: brik
		Owner: USSR
		Location: 84,78
	Actor1955: brik
		Owner: USSR
		Location: 84,77
	Actor1956: brik
		Owner: USSR
		Location: 84,76
	Actor1957: brik
		Owner: USSR
		Location: 84,75
	Actor1958: brik
		Owner: USSR
		Location: 84,74
	Actor1970: brik
		Owner: USSR
		Location: 89,90
	Actor1971: brik
		Owner: USSR
		Location: 90,90
	Actor1972: brik
		Owner: USSR
		Location: 90,91
	Actor1973: brik
		Owner: USSR
		Location: 88,91
	Actor1974: brik
		Owner: USSR
		Location: 89,91
	Actor1975: brik
		Owner: USSR
		Location: 87,91
	Actor1976: brik
		Owner: USSR
		Location: 86,91
	Actor1977: brik
		Owner: USSR
		Location: 85,91
	Actor1978: brik
		Owner: USSR
		Location: 84,91
	Actor1979: brik
		Owner: USSR
		Location: 84,90
	Actor1980: brik
		Owner: USSR
		Location: 85,90
	Actor1981: brik
		Owner: USSR
		Location: 84,89
	Actor1982: brik
		Owner: USSR
		Location: 84,88
	Actor1983: brik
		Owner: USSR
		Location: 84,87
	Actor1984: brik
		Owner: USSR
		Location: 84,86
	Actor1985: brik
		Owner: USSR
		Location: 85,86
	Actor2045: brik
		Owner: USSR
		Location: 92,100
	Actor2046: brik
		Owner: USSR
		Location: 92,99
	Actor2047: brik
		Owner: USSR
		Location: 92,98
	Actor2052: brik
		Owner: USSR
		Location: 93,106
	Actor2053: brik
		Owner: USSR
		Location: 93,105
	Actor2054: brik
		Owner: USSR
		Location: 93,104
	Actor2055: brik
		Owner: USSR
		Location: 93,103
	Actor2056: brik
		Owner: USSR
		Location: 93,102
	Actor2057: brik
		Owner: USSR
		Location: 93,101
	Actor2058: brik
		Owner: USSR
		Location: 92,101
	Actor2059: brik
		Owner: USSR
		Location: 94,106
	Actor2060: brik
		Owner: USSR
		Location: 95,106
	Actor2061: brik
		Owner: USSR
		Location: 96,106
	Actor2062: brik
		Owner: USSR
		Location: 97,106
	Actor2063: brik
		Owner: USSR
		Location: 98,106
	Actor2073: brik
		Owner: USSR
		Location: 98,109
	Actor2074: brik
		Owner: USSR
		Location: 98,108
	Actor2075: brik
		Owner: USSR
		Location: 98,107
	Actor2094: c9
		Location: 122,37
		SubCell: 3
		Faction: soviet
		Owner: Neutral
		Facing: 92
	Actor2049: brik
		Owner: USSR
		Location: 93,99
	Actor2050: brik
		Owner: USSR
		Location: 93,98
	Actor2106: t05
		Owner: Neutral
		Location: 95,47
	Actor1496: fenc
		Owner: USSR
		Location: 54,17
	Actor1498: fenc
		Owner: USSR
		Location: 54,18
	Actor1499: fenc
		Owner: USSR
		Location: 54,19
	Actor1500: fenc
		Owner: USSR
		Location: 53,19
	Actor1501: fenc
		Owner: USSR
		Location: 52,19
	Actor1502: fenc
		Owner: USSR
		Location: 51,19
	Actor1489: fenc
		Owner: USSR
		Location: 60,17
	Actor1490: fenc
		Owner: USSR
		Location: 61,17
	Actor1491: fenc
		Owner: USSR
		Location: 61,16
	Actor1492: fenc
		Owner: USSR
		Location: 61,15
	Actor1493: fenc
		Owner: USSR
		Location: 61,14
	Actor1310: fenc
		Owner: USSR
		Location: 59,17
	Actor1311: fenc
		Owner: USSR
		Location: 58,17
	Actor1315: fenc
		Owner: USSR
		Location: 55,18
	Actor1497: fenc
		Owner: USSR
		Location: 59,18
	FirstBarrels1: brl3
		Owner: USSR
		Location: 122,96
	FirstBarrels2: barl
		Owner: USSR
		Location: 122,97
	FirstBarrels3: brl3
		Owner: USSR
		Location: 122,98
	ExpWall1: cycl
		Owner: USSR
		Location: 121,96
	ExpWall2: cycl
		Owner: USSR
		Location: 121,97
	ExpWall3: cycl
		Owner: USSR
		Location: 121,98
	ExpWallNew: fenc
		Location: 72,13
		Owner: ExtraUSSR
	SecondBarrels1: barl
		Owner: USSR
		Location: 72,40
	SecondBarrels2: brl3
		Location: 72,41
		Owner: USSR
	SecondBarrels3: brl3
		Location: 72,42
		Owner: USSR
	SecondBarrels4: barl
		Location: 73,42
		Owner: USSR
	SecondBarrels5: barl
		Location: 72,43
		Owner: USSR
	SecondBarrels6: brl3
		Owner: USSR
		Location: 73,44
	SecondBarrelsFtur: ftur
		Owner: USSR
		Location: 73,43
		TurretFacing: 92
	ThirdBarrels1: brl3
		Location: 73,19
		Owner: USSR
	ThirdBarrels2: barl
		Location: 74,19
		Owner: USSR
	ThirdBarrels3: brl3
		Location: 74,20
		Owner: USSR
	ThirdBarrelsFtur: ftur
		Location: 73,20
		Owner: ExtraUSSR
		TurretFacing: 92
	FourthBarrels1: brl3
		Location: 73,14
		Owner: USSR
	FourthBarrels2: barl
		Location: 72,14
		Owner: USSR
	FourthBarrels3: brl3
		Location: 71,14
		Owner: USSR
	FifthBarrels1: brl3
		Owner: USSR
		Location: 59,15
	FifthBarrels2: barl
		Owner: USSR
		Location: 58,15
	FifthBarrels3: brl3
		Owner: USSR
		Location: 57,16
	FifthBarrelsFtur: ftur
		Owner: USSR
		Location: 58,16
		TurretFacing: 92
	FifthBarrelsSams: sam
		Location: 59,16
		Owner: USSR
		TurretFacing: 1023
	SixthBarrelsFtur: ftur
		Owner: USSR
		Location: 53,18
		TurretFacing: 92
	SixthBarrels1: brl3
		Owner: USSR
		Location: 53,17
	SixthBarrels2: barl
		Owner: USSR
		Location: 52,17
	SixthBarrels3: brl3
		Owner: USSR
		Location: 52,18
	SixthBarrels4: barl
		Owner: USSR
		Location: 51,18
	Actor2125: brik
		Owner: USSR
		Location: 102,109
	Actor2126: brik
		Owner: USSR
		Location: 103,109
	Actor2065: brik
		Owner: USSR
		Location: 103,108
	Actor2066: brik
		Owner: USSR
		Location: 102,108
	Actor2067: brik
		Owner: USSR
		Location: 101,109
	Actor2068: brik
		Owner: USSR
		Location: 100,109
	Actor2070: brik
		Owner: USSR
		Location: 99,109
	Actor2145: fenc
		Owner: USSR
		Location: 67,62
	Actor2151: fenc
		Owner: USSR
		Location: 63,62
	Actor2165: fenc
		Owner: USSR
		Location: 48,106
	Actor2166: fenc
		Owner: USSR
		Location: 49,106
	Actor2167: fenc
		Owner: USSR
		Location: 49,107
	Actor2168: fenc
		Owner: USSR
		Location: 49,110
	Actor2171: fenc
		Owner: USSR
		Location: 45,106
	Actor2172: fenc
		Owner: USSR
		Location: 44,106
	Actor2173: fenc
		Owner: USSR
		Location: 44,107
	Actor2174: fenc
		Owner: USSR
		Location: 44,111
	Actor2175: fenc
		Owner: USSR
		Location: 44,110
	Actor2176: fenc
		Owner: USSR
		Location: 45,111
	Actor1791: brik
		Owner: USSR
		Location: 120,106
	Actor1795: brik
		Owner: USSR
		Location: 119,106
	Actor1796: brik
		Owner: USSR
		Location: 118,106
	Actor1797: brik
		Owner: USSR
		Location: 117,106
	Actor1798: brik
		Owner: USSR
		Location: 116,106
	Actor1799: brik
		Owner: USSR
		Location: 114,106
	Actor1800: brik
		Owner: USSR
		Location: 115,106
	Actor2181: tc04
		Owner: Neutral
		Location: 28,2
	Actor2196: tc02
		Owner: Neutral
		Location: 28,15
	Actor1782: brik
		Owner: USSR
		Location: 106,105
	Actor1783: brik
		Owner: USSR
		Location: 107,105
	Actor1784: brik
		Owner: USSR
		Location: 108,105
	Actor1785: brik
		Owner: USSR
		Location: 111,105
	Actor1786: brik
		Owner: USSR
		Location: 112,105
	Actor1789: brik
		Owner: USSR
		Location: 106,106
	Actor2036: brik
		Owner: USSR
		Location: 108,106
	Actor2037: brik
		Owner: USSR
		Location: 111,106
	Actor2038: brik
		Owner: USSR
		Location: 112,106
	Actor2039: brik
		Owner: USSR
		Location: 113,106
	Actor2040: brik
		Owner: USSR
		Location: 106,107
	Actor2071: brik
		Owner: USSR
		Location: 107,107
	Actor2123: brik
		Owner: USSR
		Location: 108,107
	Guarding1: e2
		Owner: USSR
		Location: 108,102
		SubCell: 3
		TurretFacing: 92
		Facing: 610
	Guarding2: dog
		Owner: USSR
		Location: 107,103
		SubCell: 3
		Facing: 713
	Guarding3: e1
		Owner: USSR
		Location: 108,104
		SubCell: 3
		TurretFacing: 144
		Facing: 745
	Guarding4: e1
		Owner: USSR
		SubCell: 3
		Location: 110,107
		Facing: 428
		TurretFacing: 92
	Guarding5: dog
		Owner: USSR
		Location: 110,107
		SubCell: 1
		Facing: 341
	Guarding6: e1
		Owner: USSR
		Location: 101,102
		SubCell: 3
		TurretFacing: 158
		Facing: 793
	Guarding7: e1
		Owner: USSR
		Location: 100,102
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Guarding8: e1
		Owner: USSR
		Location: 109,88
		SubCell: 2
		TurretFacing: 147
		Facing: 531
	Guarding9: e1
		Owner: USSR
		Location: 109,88
		SubCell: 3
		TurretFacing: 92
		Facing: 570
	Actor2214: e1
		Owner: USSR
		SubCell: 3
		Location: 112,107
		TurretFacing: 159
		Facing: 586
	Actor1824: barb
		Owner: USSR
		Location: 128,95
	Actor1831: barb
		Owner: USSR
		Location: 128,96
	Actor1852: barb
		Owner: USSR
		Location: 128,97
	Actor2124: barb
		Owner: USSR
		Location: 128,98
	Actor2128: barb
		Owner: USSR
		Location: 128,99
	Actor2130: barb
		Owner: USSR
		Location: 128,100
	Actor1844: cycl
		Owner: USSR
		Location: 121,99
	Actor2120: cycl
		Owner: USSR
		Location: 120,99
	Actor2131: cycl
		Owner: USSR
		Location: 118,99
	Actor1849: cycl
		Owner: USSR
		Location: 119,99
	Actor1856: cycl
		Owner: USSR
		Location: 117,99
	Actor2121: cycl
		Owner: USSR
		Location: 121,95
	Actor2217: cycl
		Owner: USSR
		Location: 120,95
	Actor2218: cycl
		Owner: USSR
		Location: 118,95
	Actor2235: cycl
		Owner: USSR
		Location: 117,95
	Actor2236: cycl
		Owner: USSR
		Location: 119,95
	PrisonBarrels1: brl3
		Owner: USSR
		Location: 118,96
	PrisonBarrels2: barl
		Owner: USSR
		Location: 118,97
	PrisonBarrels3: barl
		Owner: USSR
		Location: 119,96
	PrisonBarrels4: brl3
		Owner: USSR
		Location: 117,97
	Actor1838: cycl
		Owner: USSR
		Location: 121,100
	Actor1840: cycl
		Owner: USSR
		Location: 121,101
	Actor1841: cycl
		Owner: USSR
		Location: 121,102
	Actor1842: cycl
		Owner: USSR
		Location: 121,94
	Actor2238: cycl
		Owner: USSR
		Location: 121,93
	DogPatrol1: waypoint
		Owner: USSR
		Location: 102,95
	DogPatrol2: waypoint
		Owner: USSR
		Location: 112,95
	DogPatrol3: waypoint
		Owner: USSR
		Location: 112,103
	DogPatrol4: waypoint
		Owner: USSR
		Location: 102,103
	Actor1794: barb
		Owner: USSR
		Location: 126,100
	Actor1810: barb
		Owner: USSR
		Location: 127,100
	Spawn1Way1: waypoint
		Owner: Greece
		Location: 124,99
	Spawn1Way2: waypoint
		Owner: Greece
		Location: 126,97
	Outer1Power2: apwr
		Location: 68,16
		Owner: ExtraUSSR
	Actor1834: brik
		Owner: USSR
		Location: 85,87
	Actor2115: e1
		Owner: USSR
		Location: 36,95
		SubCell: 3
		TurretFacing: 92
		Facing: 491
	Actor2191: 3tnk
		Owner: USSR
		Location: 39,93
		Facing: 515
		TurretFacing: 1023
	Actor1715: e1
		Owner: USSR
		SubCell: 3
		Location: 42,95
		TurretFacing: 92
		Facing: 499
	Actor1360: dog
		Owner: USSR
		Location: 47,52
		SubCell: 3
		Facing: 737
	Actor1361: dog
		Owner: USSR
		Location: 42,46
		SubCell: 3
		Facing: 697
	Actor1712: e1
		Owner: USSR
		Location: 47,52
		SubCell: 1
		TurretFacing: 151
		Facing: 428
	Actor1713: e1
		Owner: USSR
		Location: 42,46
		SubCell: 1
		TurretFacing: 38
		Facing: 38
	BeachPatrolWay1: waypoint
		Owner: USSR
		Location: 102,110
	BeachPatrolWay2: waypoint
		Owner: USSR
		Location: 109,108
	BeachPatrol2Inf1: e2
		Owner: USSR
		Location: 102,110
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	BeachPatrol2Inf2: e1
		Owner: USSR
		Location: 102,110
		SubCell: 2
		Facing: 92
		TurretFacing: 92
	BeachPatrol2Inf3: dog
		Owner: USSR
		Location: 102,110
		SubCell: 3
		Facing: 92
	Actor1989: brik
		Owner: USSR
		Location: 99,87
	Actor1992: brik
		Owner: USSR
		Location: 100,87
	Actor1993: brik
		Owner: USSR
		Location: 101,87
	Actor1994: brik
		Owner: USSR
		Location: 102,87
	Actor1995: brik
		Owner: USSR
		Location: 103,87
	Actor1998: brik
		Owner: USSR
		Location: 99,88
	Actor2000: brik
		Owner: USSR
		Location: 103,88
	Actor2003: brik
		Owner: USSR
		Location: 99,89
	Actor2004: brik
		Owner: USSR
		Location: 103,89
	Actor2005: brik
		Owner: USSR
		Location: 93,90
	Actor2006: brik
		Owner: USSR
		Location: 94,90
	Actor2009: brik
		Owner: USSR
		Location: 99,90
	Actor2012: brik
		Owner: USSR
		Location: 103,90
	Actor2015: brik
		Owner: USSR
		Location: 108,90
	Actor2016: brik
		Owner: USSR
		Location: 109,90
	Actor2017: brik
		Owner: USSR
		Location: 93,91
	Actor2018: brik
		Owner: USSR
		Location: 94,91
	Actor2019: brik
		Owner: USSR
		Location: 95,91
	Actor2020: brik
		Owner: USSR
		Location: 96,91
	Actor2021: brik
		Owner: USSR
		Location: 97,91
	Actor2022: brik
		Owner: USSR
		Location: 98,91
	Actor2034: brik
		Owner: USSR
		Location: 99,91
	Actor2109: brik
		Owner: USSR
		Location: 103,91
	Actor2110: brik
		Owner: USSR
		Location: 104,91
	Actor2178: brik
		Owner: USSR
		Location: 105,91
	Actor2179: brik
		Owner: USSR
		Location: 106,91
	Actor2253: brik
		Owner: USSR
		Location: 107,91
	Actor2254: brik
		Owner: USSR
		Location: 108,91
	Actor2255: brik
		Owner: USSR
		Location: 109,91
	Patrol1Inf1: e1
		Owner: USSR
		SubCell: 1
		Facing: 92
		TurretFacing: 92
		Location: 101,93
	Patrol1Inf2: e1
		Owner: USSR
		SubCell: 2
		Facing: 92
		TurretFacing: 92
		Location: 101,93
	Patrol1Inf3: dog
		Owner: USSR
		SubCell: 3
		Location: 101,93
		Facing: 92
	Actor1870: brik
		Owner: USSR
		Location: 112,90
	Actor1872: brik
		Owner: USSR
		Location: 113,90
	Actor1875: brik
		Owner: USSR
		Location: 112,91
	Actor1876: brik
		Owner: USSR
		Location: 113,91
	Actor2010: brik
		Owner: USSR
		Location: 114,91
	Actor2011: brik
		Owner: USSR
		Location: 115,91
	Actor2032: brik
		Owner: USSR
		Location: 116,91
	Actor2076: brik
		Owner: USSR
		Location: 117,91
	Actor2078: brik
		Owner: USSR
		Location: 118,91
	StartingCameraPos: waypoint
		Owner: Greece
		Location: 125,115
	SpyEntry: waypoint
		Owner: Greece
		Location: 125,117
	Actor2263: dog
		Owner: USSR
		Location: 85,99
		SubCell: 3
		Facing: 174
	Actor2031: dog
		Owner: USSR
		Location: 110,91
		SubCell: 3
		Facing: 523
	Actor2265: dog
		Owner: USSR
		Location: 92,91
		SubCell: 3
		Facing: 436
	BaseFact: fact
		Owner: USSR
		Location: 100,88
	BaseFactLocation: waypoint
		Owner: USSR
		Location: 101,89
	BaseSpen1: spen
		Owner: USSR
		Location: 104,117
	BaseSpen2: spen
		Location: 113,113
		Owner: USSR
	BaseSpen3: spen
		Owner: USSR
		Location: 118,111
	BasePrison: miss
		Owner: USSR
		Location: 123,99
	BaseIron: iron
		Owner: USSR
		Location: 106,99
	BaseDome: dome
		Location: 106,75
		Owner: USSR
	BaseBarr1: barr
		Owner: USSR
		Location: 94,79
	BaseBarr2: barr
		Owner: USSR
		Location: 106,79
	BaseKenn1: kenn
		Owner: USSR
		Location: 96,80
	BaseKenn2: kenn
		Owner: USSR
		Location: 108,80
	BaseWeap1: weap
		Owner: USSR
		Location: 98,80
	BaseWeap2: weap
		Owner: USSR
		Location: 102,80
	BaseFix: fix
		Owner: USSR
		Location: 100,84
	BaseProc1: proc
		Location: 85,74
		Owner: USSR
	BaseProc2: proc
		Location: 91,74
		Owner: USSR
	BaseProc3: proc
		Location: 115,76
		Owner: USSR
	BaseProc4: proc
		Location: 118,77
		Owner: USSR
	BaseSilo1: silo
		Owner: USSR
		Location: 95,75
	BaseSilo2: silo
		Owner: USSR
		Location: 96,75
	BaseSilo3: silo
		Owner: USSR
		Location: 97,75
	BaseSilo4: silo
		Owner: USSR
		Location: 95,77
	BaseSilo5: silo
		Owner: USSR
		Location: 96,77
	BaseSilo6: silo
		Owner: USSR
		Location: 97,77
	BaseSilo7: silo
		Location: 118,76
		Owner: USSR
	BaseSilo8: silo
		Location: 119,76
		Owner: USSR
	BaseSilo9: silo
		Location: 120,76
		Owner: USSR
	BaseFtur1: ftur.nontargetable
		Location: 82,86
		TurretFacing: 92
		Owner: USSR
	BaseFtur2: ftur.nontargetable
		Location: 82,80
		Owner: USSR
		TurretFacing: 92
	BaseFtur3: ftur.nontargetable
		Location: 109,71
		TurretFacing: 92
		Owner: USSR
	BaseFtur4: ftur.nontargetable
		Location: 115,71
		TurretFacing: 92
		Owner: USSR
	RemovableBaseTesla1: tsla.nontargetable
		Location: 85,78
		Owner: USSR
	RemovableBaseTesla2: tsla.nontargetable
		Location: 98,74
		Owner: USSR
	RemovableBaseTesla3: tsla.nontargetable
		Location: 107,74
		Owner: USSR
	RemovableBaseTesla4: tsla.nontargetable
		Location: 117,74
		Owner: USSR
	RemovableBaseTesla5: tsla.nontargetable
		Owner: USSR
		Location: 85,89
	RemovableBaseTesla6: tsla.nontargetable
		Owner: USSR
		Location: 95,90
	RemovableBaseTesla7: tsla.nontargetable
		Owner: USSR
		Location: 107,90
	RemovableBaseTesla8: tsla.nontargetable
		Owner: USSR
		Location: 114,90
	RemovableBaseTesla9: tsla.nontargetable
		Owner: USSR
		Location: 93,100
	RemovableBaseTesla10: tsla.nontargetable
		Owner: USSR
		Location: 101,108
	RemovableBaseTesla11: tsla.nontargetable
		Owner: USSR
		Location: 113,105
	RemovableBaseTesla12: tsla.nontargetable
		Owner: USSR
		Location: 107,106
	RemovableBaseSams1: sam.nontargetable
		Owner: USSR
		Location: 86,80
		TurretFacing: 1023
	RemovableBaseSams2: sam.nontargetable
		Owner: USSR
		Location: 93,74
		TurretFacing: 1023
	RemovableBaseSams3: sam.nontargetable
		Location: 105,74
		Owner: USSR
		TurretFacing: 1023
	RemovableBaseSams4: sam.nontargetable
		Location: 118,74
		Owner: USSR
		TurretFacing: 1023
	RemovableBaseSams5: sam.nontargetable
		Owner: USSR
		Location: 86,86
		TurretFacing: 1023
	RemovableBaseSams6: sam.nontargetable
		Owner: USSR
		Location: 86,90
		TurretFacing: 1023
	RemovableBaseSams7: sam.nontargetable
		Owner: USSR
		Location: 97,90
		TurretFacing: 1023
	RemovableBaseSams8: sam.nontargetable
		Owner: USSR
		Location: 104,90
		TurretFacing: 1023
	RemovableBaseSams9: sam.nontargetable
		Owner: USSR
		Location: 117,90
		TurretFacing: 1023
	RemovableBaseSams10: sam.nontargetable
		Owner: USSR
		Location: 94,99
		TurretFacing: 1023
	RemovableBaseSams11: sam.nontargetable
		Owner: USSR
		Location: 99,108
		TurretFacing: 1023
	RemovableBaseSams12: sam.nontargetable
		Owner: USSR
		Location: 114,105
		TurretFacing: 1023
	RemovableBasePower1: apwr.outagable
		Location: 94,92
		Owner: USSR
	RemovableBasePower2: apwr.outagable
		Location: 94,100
		Owner: USSR
	RemovableBasePower3: powr.outagable
		Location: 94,103
		Owner: USSR
	RemovableBasePower4: apwr.outagable
		Owner: USSR
		Location: 97,100
	RemovableBasePower5: apwr.outagable
		Location: 96,103
		Owner: USSR
	RemovableBasePower6: apwr.outagable
		Owner: USSR
		Location: 106,92
	RemovableBasePower7: apwr.outagable
		Location: 115,92
		Owner: USSR
	RemovableBasePower8: apwr.outagable
		Owner: USSR
		Location: 115,100
	RemovableBasePower9: apwr.outagable
		Owner: USSR
		Location: 116,103
	RemovableBasePower10: apwr.outagable
		Owner: USSR
		Location: 118,92
	RemovableBasePower11: apwr.outagable
		Owner: USSR
		Location: 118,100
	RemovableBasePower12: powr.outagable
		Owner: USSR
		Location: 119,103
	BasePower13: powr
		Location: 86,87
		Owner: USSR
	BasePower14: apwr
		Location: 88,87
		Owner: USSR
	BasePower15: powr
		Owner: USSR
		Location: 94,87
	BasePower16: apwr
		Owner: USSR
		Location: 96,87
	BasePower17: apwr
		Owner: USSR
		Location: 104,87
	BasePower18: powr
		Owner: USSR
		Location: 107,87
	BasePower19: powr
		Owner: USSR
		Location: 113,87
	BasePower20: apwr
		Owner: USSR
		Location: 115,87
	BasePower21: powr
		Owner: USSR
		Location: 118,87
	BaseTech: stek
		Owner: USSR
		Location: 100,104
	ExpGuard1: e2
		Owner: USSR
		Location: 117,96
		SubCell: 1
		TurretFacing: 92
		Facing: 261
	ExpGuard2: e1
		Owner: USSR
		Location: 117,96
		SubCell: 3
		Facing: 729
		TurretFacing: 92
	ExpGuard3: e2
		Owner: USSR
		Location: 119,97
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	ExpGuard4: e1
		Owner: USSR
		Location: 119,97
		SubCell: 3
		Facing: 626
		TurretFacing: 92
	ExpGuardKenn: kenn
		Owner: USSR
		Location: 120,96
	Actor1748: fenc
		Owner: USSR
		Location: 110,73
	Actor1749: fenc
		Owner: USSR
		Location: 110,74
	Actor1750: fenc
		Owner: USSR
		Location: 106,71
	Actor1751: fenc
		Owner: USSR
		Location: 107,71
	Actor1752: fenc
		Owner: USSR
		Location: 108,71
	Actor1753: fenc
		Owner: USSR
		Location: 108,72
	Actor1754: fenc
		Owner: USSR
		Location: 109,72
	Actor1755: fenc
		Owner: USSR
		Location: 110,72
	Actor1760: fenc
		Owner: USSR
		Location: 114,72
	Actor1761: fenc
		Owner: USSR
		Location: 115,72
	Actor1762: fenc
		Owner: USSR
		Location: 116,72
	Actor1763: fenc
		Owner: USSR
		Location: 116,71
	Actor1764: fenc
		Owner: USSR
		Location: 117,71
	Actor1765: fenc
		Owner: USSR
		Location: 114,73
	Actor1766: fenc
		Owner: USSR
		Location: 114,74
	SubWay1: waypoint
		Owner: Greece
		Location: 128,124
	SubWay2: waypoint
		Owner: Greece
		Location: 125,118
	SubWay3: waypoint
		Owner: Greece
		Location: 109,128
	Actor1772: e1
		Owner: USSR
		Location: 110,75
		SubCell: 3
		TurretFacing: 171
		Facing: 618
	Actor1773: e1
		Owner: USSR
		Location: 114,75
		SubCell: 3
		Facing: 404
		TurretFacing: 92
	Actor1775: e2
		Owner: USSR
		Location: 114,75
		SubCell: 1
		TurretFacing: 92
		Facing: 420
	Actor1774: e2
		Owner: USSR
		Location: 110,75
		SubCell: 1
		TurretFacing: 120
		Facing: 459
	Actor2137: mine
		Owner: Neutral
		Location: 87,69
	Actor2138: mine
		Owner: Neutral
		Location: 91,70
	Actor2136: mine
		Owner: Neutral
		Location: 89,66
	Actor184: mine
		Owner: Neutral
		Location: 56,113
	Actor1172: mine
		Owner: Neutral
		Location: 54,72
	Actor352: mine
		Owner: Neutral
		Location: 90,17
	Actor1302: mine
		Owner: Neutral
		Location: 57,59
	Actor1867: mine
		Owner: Neutral
		Location: 46,24
	Actor1776: mine
		Owner: Neutral
		Location: 55,6
	Actor1414: mine
		Owner: Neutral
		Location: 108,45
	Actor2141: fenc
		Owner: USSR
		Location: 68,63
	Actor2143: fenc
		Owner: USSR
		Location: 62,63
	Actor1767: fenc
		Owner: USSR
		Location: 36,94
	Actor1850: fenc
		Owner: USSR
		Location: 37,94
	Actor1851: fenc
		Owner: USSR
		Location: 37,93
	Actor2256: fenc
		Owner: USSR
		Location: 41,94
	Actor2267: fenc
		Owner: USSR
		Location: 43,94
	Actor2273: fenc
		Owner: USSR
		Location: 42,94
	Actor1704: e1
		Owner: USSR
		Location: 27,90
		SubCell: 3
		TurretFacing: 92
		Facing: 428
	Actor1708: e1
		Owner: USSR
		Location: 28,91
		SubCell: 3
		TurretFacing: 118
		Facing: 658
	Actor1709: e2
		Owner: USSR
		Location: 28,90
		SubCell: 3
		TurretFacing: 122
		Facing: 122
	Actor1710: e2
		Owner: USSR
		Location: 28,90
		SubCell: 1
		TurretFacing: 92
		Facing: 372
	Actor1711: e1
		Owner: USSR
		Location: 45,107
		SubCell: 3
		TurretFacing: 69
		Facing: 69
	Actor1714: e1
		Owner: USSR
		Location: 45,110
		SubCell: 3
		TurretFacing: 69
		Facing: 1023
	Actor1717: e1
		Owner: USSR
		Location: 48,107
		SubCell: 3
		TurretFacing: 190
		Facing: 634
	PatrolUnit1CP4: e1
		Owner: USSR
		Location: 14,47
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	PatrolUnit2CP4: dog
		Owner: USSR
		Location: 13,47
		SubCell: 3
		Facing: 92
	PatrolUnit3CP4: e1
		Owner: USSR
		Location: 12,47
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	PatrolPath1CP4: waypoint
		Owner: USSR
		Location: 13,56
	PatrolPath2CP4: waypoint
		Owner: USSR
		Location: 13,48
	Actor2084: dog
		Owner: USSR
		Location: 6,32
		SubCell: 3
		Facing: 555
	Actor2085: e1
		Owner: USSR
		Location: 6,31
		SubCell: 3
		Facing: 475
		TurretFacing: 175
	Actor2086: e1
		Owner: USSR
		Location: 6,31
		SubCell: 1
		TurretFacing: 128
		Facing: 420
	Actor2087: dog
		Location: 40,56
		SubCell: 3
		Facing: 753
		Owner: ExtraUSSR
	Actor2088: dog
		Location: 42,60
		SubCell: 3
		Owner: ExtraUSSR
		Facing: 531
	Actor2089: dog
		Location: 44,57
		SubCell: 3
		Facing: 634
		Owner: ExtraUSSR
	Actor2090: e1
		Location: 38,55
		SubCell: 3
		Owner: ExtraUSSR
		Facing: 800
		TurretFacing: 92
	Actor2091: e1
		Location: 38,55
		SubCell: 1
		Facing: 92
		TurretFacing: 92
		Owner: ExtraUSSR
	Actor2092: e1
		Location: 40,55
		SubCell: 3
		Facing: 642
		TurretFacing: 92
		Owner: ExtraUSSR
	Actor2093: e2
		Location: 40,54
		SubCell: 3
		Facing: 658
		TurretFacing: 92
		Owner: ExtraUSSR
	Actor2097: e2
		Location: 39,56
		SubCell: 3
		Facing: 666
		TurretFacing: 92
		Owner: ExtraUSSR
	Actor2099: e1
		Location: 39,56
		SubCell: 1
		Owner: ExtraUSSR
		Facing: 396
		TurretFacing: 92
	Actor1835: fenc
		Owner: USSR
		Location: 60,34
	Actor1836: fenc
		Owner: USSR
		Location: 61,34
	Actor2104: fenc
		Owner: USSR
		Location: 62,34
	Actor2105: fenc
		Owner: USSR
		Location: 62,35
	Actor2117: fenc
		Owner: USSR
		Location: 63,35
	Actor2219: fenc
		Owner: USSR
		Location: 67,35
	Actor2221: fenc
		Owner: USSR
		Location: 67,34
	Actor2226: fenc
		Owner: USSR
		Location: 65,33
	Actor2228: fenc
		Owner: USSR
		Location: 66,33
	Actor2149: fenc
		Owner: USSR
		Location: 67,33
	Actor2153: e2
		Owner: USSR
		Location: 63,36
		SubCell: 3
		TurretFacing: 126
		Facing: 682
	Actor2107: e1
		Owner: USSR
		Location: 80,41
		SubCell: 3
		TurretFacing: 92
		Facing: 666
	Actor2154: e1
		Owner: USSR
		Location: 80,41
		SubCell: 1
		TurretFacing: 53
		Facing: 436
	Actor2155: e2
		Location: 73,18
		SubCell: 3
		Facing: 761
		TurretFacing: 155
		Owner: ExtraUSSR
	Actor2156: e2
		Location: 73,18
		SubCell: 1
		Facing: 92
		TurretFacing: 92
		Owner: ExtraUSSR
	Actor2157: e1
		Location: 74,18
		SubCell: 3
		Facing: 491
		TurretFacing: 155
		Owner: ExtraUSSR
	Actor2158: e1
		Location: 72,19
		SubCell: 3
		Facing: 459
		TurretFacing: 92
		Owner: ExtraUSSR
	Outer1Power1: powr
		Location: 66,15
		Owner: ExtraUSSR
	Actor1756: t10
		Owner: Neutral
		Location: 92,110
	Actor1757: t03
		Owner: Neutral
		Location: 95,112
	Actor1759: tc05
		Owner: Neutral
		Location: 95,70
	Actor2164: kenn
		Owner: USSR
		Location: 99,69
	Actor2227: fenc
		Owner: USSR
		Location: 99,68
	Actor2229: fenc
		Owner: USSR
		Location: 100,68
	Actor2230: fenc
		Owner: USSR
		Location: 101,69
	Actor2244: fenc
		Owner: USSR
		Location: 100,69
	Actor2245: fenc
		Owner: USSR
		Location: 98,68
	Actor2247: fenc
		Owner: USSR
		Location: 97,68
	Actor2276: fenc
		Owner: USSR
		Location: 101,71
	Actor2277: fenc
		Owner: USSR
		Location: 102,71
	Actor2278: fenc
		Owner: USSR
		Location: 102,72
	Actor2280: dog
		Owner: USSR
		Location: 97,67
		SubCell: 3
		Facing: 531
	Actor2281: e2
		Owner: USSR
		Location: 96,69
		SubCell: 3
		TurretFacing: 92
		Facing: 412
	Actor2282: e2
		Owner: USSR
		Location: 100,71
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor2284: e1
		Owner: USSR
		Location: 97,67
		SubCell: 1
		Facing: 911
		TurretFacing: 904
	Actor2286: fenc
		Owner: USSR
		Location: 61,77
	Actor2287: fenc
		Owner: USSR
		Location: 60,77
	Actor1540: waypoint
		Owner: USSR
		Location: 87,36
	Actor1551: e1
		Owner: USSR
		Location: 126,105
		SubCell: 3
		TurretFacing: 122
		Facing: 380
	Actor1487: brik
		Owner: USSR
		Location: 104,97
	Actor1803: brik
		Owner: USSR
		Location: 105,97
	Actor1804: brik
		Owner: USSR
		Location: 106,97
	Actor1805: brik
		Owner: USSR
		Location: 107,97
	Actor1806: brik
		Owner: USSR
		Location: 108,97
	Actor1807: brik
		Owner: USSR
		Location: 109,97
	Actor1808: brik
		Owner: USSR
		Location: 104,98
	Actor1819: brik
		Owner: USSR
		Location: 105,98
	Actor1820: brik
		Owner: USSR
		Location: 108,98
	Actor2023: brik
		Owner: USSR
		Location: 109,98
	Actor2024: brik
		Owner: USSR
		Location: 104,99
	Actor2026: brik
		Owner: USSR
		Location: 109,99
	Actor2028: brik
		Owner: USSR
		Location: 104,100
	Actor2029: brik
		Owner: USSR
		Location: 105,100
	Actor2030: brik
		Owner: USSR
		Location: 108,100
	Actor2041: brik
		Owner: USSR
		Location: 109,100
	Actor2043: brik
		Owner: USSR
		Location: 104,101
	Actor2184: brik
		Owner: USSR
		Location: 105,101
	Actor2185: brik
		Owner: USSR
		Location: 106,101
	Actor2186: brik
		Owner: USSR
		Location: 107,101
	Actor2188: brik
		Owner: USSR
		Location: 108,101
	Actor2231: brik
		Owner: USSR
		Location: 109,101
	Actor2033: e1
		Owner: USSR
		Location: 101,70
		SubCell: 3
		TurretFacing: 92
		Facing: 578
	Actor2027: dog
		Owner: USSR
		Location: 101,70
		SubCell: 1
		Facing: 92
	AttackDog1: dog
		Owner: USSR
		Location: 98,70
		SubCell: 3
		Facing: 92
	AttackDog2: dog
		Owner: USSR
		Location: 99,70
		SubCell: 3
		Facing: 689
	AttackDog3: dog
		Owner: USSR
		Location: 98,71
		SubCell: 3
		Facing: 967
	AttackDog4: dog
		Owner: USSR
		Location: 99,71
		SubCell: 3
		Facing: 832
	AttackDog5: dog
		Owner: USSR
		Location: 98,72
		SubCell: 3
		Facing: 92
	AttackDog6: dog
		Owner: USSR
		Location: 99,72
		SubCell: 3
		Facing: 785
	Actor2283: t07
		Owner: Neutral
		Location: 97,54
	BridgeBarrels1: barl
		Owner: USSR
		Location: 92,56
	BridgeBarrels2: brl3
		Owner: USSR
		Location: 93,57
	BridgeBarrels4: brl3
		Owner: USSR
		Location: 94,58
	BeachCameraLoc: waypoint
		Owner: Greece
		Location: 108,109
	Actor1792: 4tnk
		Owner: USSR
		Location: 126,60
		Facing: 396
		TurretFacing: 1023
	Actor1959: fenc
		Owner: USSR
		Location: 83,88
	Actor1960: fenc
		Owner: USSR
		Location: 83,87
	Actor1961: fenc
		Owner: USSR
		Location: 83,86
	Actor1962: fenc
		Owner: USSR
		Location: 83,85
	Actor1963: fenc
		Owner: USSR
		Location: 82,85
	Actor1964: fenc
		Owner: USSR
		Location: 84,85
	Actor1965: fenc
		Owner: USSR
		Location: 82,81
	Actor1966: fenc
		Owner: USSR
		Location: 83,81
	Actor1967: fenc
		Owner: USSR
		Location: 84,81
	Actor1968: fenc
		Owner: USSR
		Location: 83,80
	Actor1969: fenc
		Owner: USSR
		Location: 83,79
	Actor2108: fenc
		Owner: USSR
		Location: 83,78
	Actor2118: fenc
		Owner: USSR
		Location: 28,68
	Actor2133: fenc
		Owner: USSR
		Location: 28,67
	Actor2302: fenc
		Owner: USSR
		Location: 25,67
	Actor2318: fenc
		Owner: USSR
		Location: 24,67
	Actor2319: fenc
		Owner: USSR
		Location: 24,68
	Actor2320: fenc
		Owner: USSR
		Location: 25,68
	Actor2213: fenc
		Owner: USSR
		Location: 28,70
	Actor2321: fenc
		Owner: USSR
		Location: 28,71
	Actor2328: fenc
		Owner: USSR
		Location: 29,71
	Actor2329: fenc
		Owner: USSR
		Location: 25,71
	Actor2330: fenc
		Owner: USSR
		Location: 25,70
	Actor2331: fenc
		Owner: USSR
		Location: 24,71
	Actor2332: fenc
		Owner: USSR
		Location: 24,70
	Actor2333: e2
		Location: 99,38
		SubCell: 3
		Owner: BadGuy
		Facing: 602
		TurretFacing: 92
	Actor2335: e1
		Location: 99,38
		SubCell: 1
		Owner: BadGuy
		Facing: 92
		TurretFacing: 92
	Actor2336: e1
		Location: 102,32
		SubCell: 3
		Facing: 467
		TurretFacing: 92
		Owner: BadGuy
	Actor2337: e2
		Location: 100,32
		SubCell: 3
		TurretFacing: 0
		Facing: 491
		Owner: BadGuy
	VillagePoint: waypoint
		Owner: Prisoners
		Location: 124,35
	Actor2357: barb
		Owner: USSR
		Location: 123,98
	Actor2358: barb
		Owner: USSR
		Location: 123,97
	Actor2360: barb
		Owner: USSR
		Location: 123,96
	Actor2361: barb
		Owner: USSR
		Location: 123,95
	Actor1874: brik
		Owner: USSR
		Location: 128,103
	Actor1997: brik
		Owner: USSR
		Location: 127,103
	Actor2220: cycl
		Owner: USSR
		Location: 122,93
	Actor2233: cycl
		Owner: USSR
		Location: 123,93
	Actor2241: cycl
		Owner: USSR
		Location: 124,93
	Actor2342: cycl
		Owner: USSR
		Location: 126,93
	Actor2344: cycl
		Owner: USSR
		Location: 125,93
	Actor1829: brik
		Owner: USSR
		Location: 127,92
	Actor1830: brik
		Owner: USSR
		Location: 128,92
	Actor1822: brik
		Owner: USSR
		Location: 122,104
	Actor1855: brik
		Owner: USSR
		Location: 128,104
	Actor2260: brik
		Owner: USSR
		Location: 127,104
	Actor2293: brik
		Owner: USSR
		Location: 126,104
	Actor2295: brik
		Owner: USSR
		Location: 125,104
	DebugWall2: brik
		Owner: USSR
		Location: 123,104
	Actor2239: brik
		Owner: USSR
		Location: 124,104
	Actor2240: cycl
		Owner: USSR
		Location: 126,103
	Actor2348: cycl
		Owner: USSR
		Location: 125,103
	Actor2349: cycl
		Owner: USSR
		Location: 124,103
	DebugWall1: cycl
		Owner: USSR
		Location: 123,103
	Actor2351: cycl
		Owner: USSR
		Location: 122,103
	Actor2352: cycl
		Owner: USSR
		Location: 121,103
	Actor1809: cycl
		Owner: USSR
		Location: 128,102
	Actor1848: cycl
		Owner: USSR
		Location: 127,102
	Actor2002: cycl
		Owner: USSR
		Location: 126,102
	Actor2225: brik
		Owner: USSR
		Location: 126,92
	Actor2346: brik
		Owner: USSR
		Location: 125,92
	Actor2353: brik
		Owner: USSR
		Location: 124,92
	Actor2354: brik
		Owner: USSR
		Location: 122,92
	Actor2355: brik
		Owner: USSR
		Location: 121,92
	Actor2362: brik
		Owner: USSR
		Location: 123,92
	Actor2343: brik
		Owner: USSR
		Location: 127,93
	Actor2356: brik
		Owner: USSR
		Location: 128,93
	Actor1811: cycl
		Owner: USSR
		Location: 127,94
	Actor1812: cycl
		Owner: USSR
		Location: 126,94
	Actor1813: cycl
		Owner: USSR
		Location: 128,94
	Actor1814: barb
		Owner: USSR
		Location: 127,95
	Actor1815: barb
		Owner: USSR
		Location: 126,95
	Actor1816: barb
		Owner: USSR
		Location: 125,95
	Actor1817: barb
		Owner: USSR
		Location: 124,95
	Sub1: ss
		Owner: USSR
		Location: 6,119
		Facing: 21
		Stance: Defend
	Sub2: ss
		Owner: USSR
		Location: 13,123
		Stance: Defend
		Facing: 213
	Sub3: ss
		Owner: USSR
		Location: 42,125
		Stance: Defend
		Facing: 285
	Sub4: ss
		Owner: USSR
		Location: 42,116
		Stance: Defend
		Facing: 317
	Sub5: ss
		Owner: USSR
		Location: 74,119
		Stance: Defend
		Facing: 317
	Sub6: ss
		Owner: USSR
		Location: 74,124
		Stance: Defend
		Facing: 174
	Sub7: ss
		Owner: USSR
		Location: 82,123
		Stance: Defend
		Facing: 293
	Sub8: ss
		Owner: USSR
		Location: 97,123
		Stance: Defend
		Facing: 285
	Sub9: ss
		Owner: USSR
		Location: 102,120
		Stance: Defend
		Facing: 293
	Sub10: ss
		Owner: USSR
		Location: 97,126
		Facing: 384
		Stance: Defend
	Actor2195: 3tnk
		Location: 15,98
		Owner: BadGuy
		Facing: 769
		TurretFacing: 1023
	Actor2210: v2rl
		Location: 16,114
		Owner: BadGuy
		Facing: 92
	Actor2224: 3tnk
		Location: 26,113
		Owner: BadGuy
		Facing: 777
		TurretFacing: 1023
	Actor2347: 3tnk
		Location: 26,115
		Facing: 769
		TurretFacing: 1023
		Owner: BadGuy
	Actor2363: e1
		Location: 18,110
		SubCell: 3
		Owner: BadGuy
		Facing: 428
		TurretFacing: 151
	Actor2369: e1
		Location: 17,109
		SubCell: 3
		Owner: BadGuy
		Facing: 73
		TurretFacing: 73
	Actor2373: e2
		Location: 27,116
		SubCell: 3
		TurretFacing: 0
		Owner: BadGuy
		Facing: 255
	Actor2374: e2
		Location: 28,116
		SubCell: 3
		TurretFacing: 0
		Facing: 255
		Owner: BadGuy
	Actor2375: e2
		Location: 29,116
		SubCell: 3
		TurretFacing: 0
		Facing: 255
		Owner: BadGuy
	Actor2376: e1
		Location: 74,98
		SubCell: 3
		Facing: 840
		TurretFacing: 162
		Owner: Turkey
	Actor2377: e1
		Location: 73,98
		SubCell: 3
		Facing: 92
		TurretFacing: 92
		Owner: Turkey
	Actor1793: 3tnk
		Location: 24,30
		Facing: 253
		TurretFacing: 1023
		Owner: ExtraUSSR
	Actor1858: 3tnk
		Location: 33,28
		Facing: 769
		TurretFacing: 1023
		Owner: ExtraUSSR
	Actor2391: e1
		Location: 21,31
		SubCell: 3
		Facing: 285
		TurretFacing: 76
		Owner: ExtraUSSR
	Actor2392: e2
		Location: 27,34
		SubCell: 3
		Facing: 452
		TurretFacing: 151
		Owner: ExtraUSSR
	Actor2393: e2
		Location: 25,34
		SubCell: 3
		Facing: 475
		TurretFacing: 92
		Owner: ExtraUSSR
	Actor2394: e2
		Location: 27,32
		SubCell: 3
		Facing: 1023
		TurretFacing: 182
		Owner: ExtraUSSR
	Actor2396: e2
		Location: 25,32
		SubCell: 3
		Facing: 1023
		TurretFacing: 65
		Owner: ExtraUSSR
	Actor2397: fenc
		Owner: USSR
		Location: 86,73
	Actor2398: fenc
		Owner: USSR
		Location: 87,73
	Actor2399: fenc
		Owner: USSR
		Location: 91,73
	Actor2400: fenc
		Owner: USSR
		Location: 92,73
	SecondPrisonUnitA1: e1
		Location: 109,33
		SubCell: 1
		Facing: 92
		TurretFacing: 92
		Owner: BadGuy
	SecondPrisonUnitA2: dog
		Location: 109,33
		SubCell: 3
		Owner: BadGuy
		Facing: 444
	Sbag1: sbag
		Owner: Rescuable
		Location: 13,16
	Sbag2: sbag
		Owner: Rescuable
		Location: 12,16
	Sbag3: sbag
		Owner: Rescuable
		Location: 11,16
	Sbag4: sbag
		Owner: Rescuable
		Location: 10,16
	Sbag5: sbag
		Owner: Rescuable
		Location: 9,16
	Sbag6: sbag
		Owner: Rescuable
		Location: 8,16
	Sbag7: sbag
		Owner: Rescuable
		Location: 7,16
	Sbag8: sbag
		Owner: Rescuable
		Location: 7,15
	Sbag9: sbag
		Owner: Rescuable
		Location: 26,16
	Sbag10: sbag
		Owner: Rescuable
		Location: 26,15
	Sbag11: sbag
		Owner: Rescuable
		Location: 25,16
	Sbag12: sbag
		Owner: Rescuable
		Location: 24,16
	Sbag13: sbag
		Owner: Rescuable
		Location: 23,16
	Sbag14: sbag
		Owner: Rescuable
		Location: 20,16
	Sbag15: sbag
		Owner: Rescuable
		Location: 19,16
	Sbag16: sbag
		Owner: Rescuable
		Location: 18,16
	Sbag17: sbag
		Owner: Rescuable
		Location: 17,16
	Sbag18: sbag
		Owner: Rescuable
		Location: 22,16
	Sbag19: sbag
		Owner: Rescuable
		Location: 21,16
	Sbag20: sbag
		Owner: Rescuable
		Location: 26,14
	Sbag21: sbag
		Owner: Rescuable
		Location: 26,13
	Sbag22: sbag
		Owner: Rescuable
		Location: 26,12
	Sbag23: sbag
		Owner: Rescuable
		Location: 26,11
	Sbag24: sbag
		Owner: Rescuable
		Location: 26,7
	Sbag25: sbag
		Owner: Rescuable
		Location: 26,6
	Sbag26: sbag
		Owner: Rescuable
		Location: 26,5
	Sbag27: sbag
		Owner: Rescuable
		Location: 26,4
	Sbag28: sbag
		Owner: Rescuable
		Location: 26,3
	Sbag29: sbag
		Owner: Rescuable
		Location: 26,2
	Sbag30: sbag
		Owner: Rescuable
		Location: 26,1
	Sbag31: sbag
		Owner: Rescuable
		Location: 25,1
	Sbag32: sbag
		Owner: Rescuable
		Location: 24,1
	InsidePrisonGuard1: e1
		Owner: USSR
		Location: 127,96
		SubCell: 3
		TurretFacing: 92
		Facing: 420
	InsidePrisonGuard2: e1
		Owner: USSR
		Location: 127,99
		SubCell: 3
		TurretFacing: 41
		Facing: 41
	InsidePrisonGuard3: e1
		Owner: USSR
		Location: 125,94
		SubCell: 3
		TurretFacing: 92
		Facing: 356
	InsidePrisonGuard4: e1
		Owner: USSR
		Location: 125,102
		SubCell: 3
		TurretFacing: 92
		Facing: 753
	Actor1395: fenc
		Owner: USSR
		Location: 40,69
	Actor1396: fenc
		Owner: USSR
		Location: 40,70
	Actor1397: fenc
		Owner: USSR
		Location: 39,70
	Actor1400: fenc
		Owner: USSR
		Location: 45,69
	Actor1401: fenc
		Owner: USSR
		Location: 45,70
	Actor1402: fenc
		Owner: USSR
		Location: 46,70
	Actor1389: ftur
		Owner: USSR
		Location: 42,73
		TurretFacing: 92
	Actor1388: fenc
		Owner: USSR
		Location: 28,69
	InitialCamera: camera
		Owner: Greece
		Location: 124,116
	entrancepatrolway1: waypoint
		Owner: USSR
		Location: 84,97
	entrancepatrolway2: waypoint
		Owner: USSR
		Location: 84,100
	Actor1403: e1
		Owner: USSR
		Location: 86,99
		SubCell: 3
		TurretFacing: 161
		Facing: 539
	Actor1404: v2rl
		Location: 13,103
		Owner: USSR
		Facing: 491
		Stance: Defend
	Actor1406: 3tnk
		Location: 35,57
		Owner: ExtraUSSR
		Facing: 245
		TurretFacing: 1023
	PrisonCamera: waypoint
		Owner: Greece
		Location: 125,98
	Actor1392: fenc
		Owner: USSR
		Location: 82,41
	Actor1407: fenc
		Owner: USSR
		Location: 82,40
	Actor1408: fenc
		Owner: USSR
		Location: 82,39
	ExtractionEntry: waypoint
		Owner: Neutral
		Location: 1,1
	PatrolPath1CP1: waypoint
		Owner: USSR
		Location: 51,108
	PatrolPath2CP1: waypoint
		Owner: USSR
		Location: 42,109
	PatrolUnit1CP1: dog
		Owner: USSR
		Location: 42,111
		SubCell: 3
		Facing: 92
	PatrolUnit2CP1: e1
		Owner: USSR
		Location: 41,111
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	PatrolPath1CP2: waypoint
		Owner: USSR
		Location: 43,92
	PatrolPath2CP2: waypoint
		Owner: USSR
		Location: 37,92
	Actor1413: waypoint
		Owner: USSR
		Location: 86,29
	Actor1415: waypoint
		Owner: USSR
		Location: 87,43
	PatrolPath1CP3: waypoint
		Owner: USSR
		Location: 27,73
	PatrolPath2CP3: waypoint
		Owner: USSR
		Location: 29,80
	PatrolPath3CP3: waypoint
		Owner: USSR
		Location: 30,87
	PatrolUnit1CP3: e1
		Owner: USSR
		Location: 29,73
		SubCell: 3
		TurretFacing: 92
		Facing: 499
	PatrolUnit2CP3: dog
		Owner: USSR
		Location: 30,74
		SubCell: 3
		Facing: 92
	PatrolPath1CP5: waypoint
		Owner: USSR
		Location: 65,60
	PatrolPath2CP5: waypoint
		Owner: USSR
		Location: 65,72
	PatrolPath3CP5: waypoint
		Owner: USSR
		Location: 54,76
	PatrolUnit1CP5: e1
		Owner: USSR
		Location: 67,60
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	PatrolUnit2CP5: dog
		Owner: USSR
		Location: 67,58
		SubCell: 3
		Facing: 92
	ParatrooperLZ1: waypoint
		Owner: USSR
		Location: 13,52
	ParatrooperLZ2: waypoint
		Owner: USSR
		Location: 36,16
	ParatrooperLZ3: waypoint
		Owner: USSR
		Location: 69,8
	ParatrooperEntry1: waypoint
		Owner: USSR
		Location: 120,128
	ParatrooperEntry2: waypoint
		Owner: USSR
		Location: 128,120
	Actor1409: e1
		Owner: USSR
		SubCell: 3
		Facing: 384
		Location: 89,81
	Actor1410: e2
		Owner: USSR
		SubCell: 3
		Location: 87,81
		Facing: 610
	Actor1411: e2
		Owner: USSR
		Location: 90,81
		SubCell: 3
		Facing: 666
	Actor1412: e1
		Owner: USSR
		SubCell: 3
		Location: 91,92
		Facing: 602
	USSRNavalBaseReinforceDst1: waypoint
		Owner: USSR
		Location: 108,114
	USSRNavalBaseReinforceDst2: waypoint
		Owner: USSR
		Location: 110,112
	USSRNavalBaseReinforceEntry1: waypoint
		Owner: USSR
		Location: 107,128
	USSRNavalBaseReinforceEntry2: waypoint
		Owner: USSR
		Location: 110,128
	Outpost3Afld1: afld
		Location: 11,94
		Owner: BadGuy
	Actor1434: e2
		Owner: USSR
		SubCell: 3
		Location: 63,78
		Facing: 832
		TurretFacing: 213
	Actor1427: e1
		Owner: USSR
		SubCell: 3
		Location: 63,77
		Facing: 650
	Actor1431: fenc
		Owner: USSR
		Location: 62,77
	Actor1435: fenc
		Owner: USSR
		Location: 62,78
	Actor1439: t05
		Owner: Neutral
		Location: 64,79
	Actor1441: tc02
		Owner: Neutral
		Location: 62,86
	Actor1422: tc01
		Owner: Neutral
		Location: 99,27
	Actor1522: t03
		Owner: Neutral
		Location: 101,26
	Actor1527: t12
		Owner: Neutral
		Location: 70,30
	Actor1533: tc04
		Owner: Neutral
		Location: 72,32
	Actor1534: tc01
		Owner: Neutral
		Location: 55,20
	Actor1538: barl
		Owner: USSR
		Location: 93,58
	Actor1535: tc05
		Owner: Neutral
		Location: 34,73
	Actor1539: tc01
		Owner: Neutral
		Location: 45,73
	Actor1543: t06
		Owner: Neutral
		Location: 51,70
	Actor1544: tc04
		Owner: Neutral
		Location: 42,79
	Actor1570: fenc
		Owner: BadGuy
		Location: 16,101
	Actor1571: fenc
		Owner: BadGuy
		Location: 17,101
	Actor1572: fenc
		Owner: BadGuy
		Location: 17,100
	Actor1573: fenc
		Owner: BadGuy
		Location: 17,99
	Actor1574: fenc
		Owner: BadGuy
		Location: 16,100
	Actor1576: fenc
		Owner: BadGuy
		Location: 23,111
	Actor1592: fenc
		Owner: BadGuy
		Location: 23,112
	Actor1597: fenc
		Owner: BadGuy
		Location: 24,112
	Actor1598: fenc
		Owner: BadGuy
		Location: 24,113
	Actor1599: fenc
		Owner: BadGuy
		Location: 24,114
	Actor1600: fenc
		Owner: BadGuy
		Location: 23,113
	Actor1443: brik
		Owner: BadGuy
		Location: 96,33
	Actor1444: brik
		Owner: BadGuy
		Location: 96,34
	Actor1601: brik
		Owner: BadGuy
		Location: 95,34
	Actor1602: brik
		Owner: BadGuy
		Location: 95,33
	Actor1603: brik
		Owner: BadGuy
		Location: 95,32
	Actor1604: brik
		Owner: BadGuy
		Location: 95,31
	Actor1605: brik
		Owner: BadGuy
		Location: 95,30
	Actor1606: brik
		Owner: BadGuy
		Location: 95,29
	Actor1607: brik
		Owner: BadGuy
		Location: 96,29
	Actor1608: brik
		Owner: BadGuy
		Location: 97,29
	Actor1609: brik
		Owner: BadGuy
		Location: 98,29
	Actor1610: brik
		Owner: BadGuy
		Location: 99,29
	Actor1611: brik
		Owner: BadGuy
		Location: 100,29
	Actor1612: brik
		Owner: BadGuy
		Location: 101,29
	Actor1613: brik
		Owner: BadGuy
		Location: 102,29
	Actor1614: brik
		Owner: BadGuy
		Location: 102,28
	Actor1615: brik
		Owner: BadGuy
		Location: 102,27
	Actor1616: brik
		Owner: BadGuy
		Location: 102,26
	Actor1617: brik
		Owner: BadGuy
		Location: 102,25
	Actor1618: brik
		Owner: BadGuy
		Location: 102,24
	Actor1619: brik
		Owner: BadGuy
		Location: 103,24
	Actor1550: fenc
		Owner: BadGuy
		Location: 94,31
	Actor1552: fenc
		Owner: BadGuy
		Location: 94,32
	Actor1553: fenc
		Owner: BadGuy
		Location: 93,32
	Actor1554: fenc
		Owner: BadGuy
		Location: 94,33
	Actor1555: fenc
		Owner: BadGuy
		Location: 94,34
	Actor1661: fenc
		Owner: BadGuy
		Location: 93,34
	Actor1556: fenc
		Owner: BadGuy
		Location: 97,40
	Actor1557: fenc
		Owner: BadGuy
		Location: 96,40
	Actor1558: fenc
		Owner: BadGuy
		Location: 95,40
	Actor1559: fenc
		Owner: BadGuy
		Location: 96,39
	Actor1560: fenc
		Owner: BadGuy
		Location: 96,38
	Actor1561: fenc
		Owner: BadGuy
		Location: 95,38
	Actor1586: brik
		Owner: BadGuy
		Location: 105,39
	Actor1588: brik
		Owner: BadGuy
		Location: 103,39
	Actor1589: brik
		Owner: BadGuy
		Location: 104,39
	Actor1590: brik
		Owner: BadGuy
		Location: 102,39
	Actor1591: brik
		Owner: BadGuy
		Location: 101,39
	Actor1595: brik
		Owner: BadGuy
		Location: 100,39
	Actor1596: brik
		Owner: BadGuy
		Location: 99,39
	Actor1723: brik
		Owner: BadGuy
		Location: 98,39
	Actor1724: brik
		Owner: BadGuy
		Location: 97,39
	Actor1725: brik
		Owner: BadGuy
		Location: 97,38
	Actor1726: brik
		Owner: BadGuy
		Location: 98,38
	BadGuyYak1: yak
		Owner: BadGuy
		Location: 11,93
		Facing: 384
	BadGuyYak2: yak
		Owner: BadGuy
		Location: 15,93
		Facing: 384
	Actor1727: tc03
		Owner: Neutral
		Location: 101,22
	Actor1476: v2rl
		Location: 32,26
		Stance: Defend
		Facing: 126
		Owner: ExtraUSSR
	Actor1467: fenc
		Owner: USSR
		Location: 62,62
	Actor1474: fenc
		Owner: USSR
		Location: 68,62
	Actor1475: e1
		Owner: USSR
		Facing: 384
		Location: 67,63
		SubCell: 3
	Actor1732: e1
		Owner: USSR
		SubCell: 3
		Location: 63,63
		Facing: 594
	PatrolUnit1CP2: e2
		Owner: USSR
		SubCell: 1
		Location: 41,92
		Facing: 384
	PatrolUnit2CP2: e2
		Owner: USSR
		Location: 41,92
		SubCell: 2
		Facing: 384
	Actor1733: fenc
		Owner: USSR
		Location: 41,93
	Actor1523: tc05
		Owner: Neutral
		Location: 96,23
	Actor1734: mine
		Owner: Neutral
		Location: 127,84
	Actor1758: mine
		Owner: Neutral
		Location: 125,88
	Actor1768: mine
		Owner: Neutral
		Location: 125,80
	Actor1770: t17
		Owner: Neutral
		Location: 71,89
	Actor1771: tc01
		Owner: Neutral
		Location: 73,86
	Actor1777: tc04
		Owner: Neutral
		Location: 55,10
	Actor1778: tc03
		Owner: Neutral
		Location: 52,2
	Actor1779: fenc
		Owner: USSR
		Location: 61,33
	Actor1780: e1
		Owner: USSR
		SubCell: 3
		Location: 65,32
		Facing: 1023
	Actor1781: e1
		Owner: USSR
		Facing: 384
		Location: 67,36
		SubCell: 3
	Actor1787: e1
		Owner: USSR
		Facing: 384
		Location: 67,36
		SubCell: 1
	Outpost2Ftur1: ftur
		Location: 35,52
		Owner: ExtraUSSR
	Outer2Ftur: ftur
		Location: 59,48
		Owner: Turkey
	Actor1634: fenc
		Owner: USSR
		Location: 48,111
	Actor1635: fenc
		Owner: USSR
		Location: 49,111
	Actor1636: e1
		Owner: USSR
		SubCell: 3
		Location: 48,110
		Facing: 888
	Actor1718: t06
		Owner: Neutral
		Location: 44,120
	Actor1827: t08
		Owner: Neutral
		Location: 45,121
	PathA1: waypoint
		Owner: USSR
		Location: 112,68
	PathA2: waypoint
		Owner: USSR
		Location: 83,45
	PathA3: waypoint
		Owner: USSR
		Location: 86,36
	PathA4: waypoint
		Owner: USSR
		Location: 86,21
	PathA5: waypoint
		Owner: USSR
		Location: 68,7
	PathB1: waypoint
		Owner: USSR
		Location: 68,72
	PathB2: waypoint
		Owner: USSR
		Location: 65,56
	PathB3: waypoint
		Owner: USSR
		Location: 65,43
	PathB4: waypoint
		Owner: USSR
		Location: 62,26
	PathB5: waypoint
		Owner: USSR
		Location: 49,10
	PathC6A: waypoint
		Owner: USSR
		Location: 8,30
	PathC6B: waypoint
		Owner: USSR
		Location: 15,30
	PathC1: waypoint
		Owner: USSR
		Location: 87,98
	PathC2: waypoint
		Owner: USSR
		Location: 52,92
	PathC3: waypoint
		Owner: USSR
		Location: 43,71
	PathC4: waypoint
		Owner: USSR
		Location: 41,52
	PathC5: waypoint
		Owner: USSR
		Location: 21,39
	PathD1: waypoint
		Owner: USSR
		Location: 76,108
	PathD2: waypoint
		Owner: USSR
		Location: 34,107
	Actor1828: mine
		Owner: Neutral
		Location: 82,105
	Actor1698: mine
		Owner: Neutral
		Location: 39,104
	Outpost2Kenn: kenn
		Location: 45,54
		Owner: ExtraUSSR
	Actor1438: fenc
		Owner: USSR
		Location: 60,74
	Actor1697: fenc
		Owner: USSR
		Location: 61,74
	Actor1832: fenc
		Owner: USSR
		Location: 62,74
	Actor1833: fenc
		Owner: USSR
		Location: 62,73
	Actor1437: e2
		Owner: USSR
		SubCell: 3
		Facing: 578
		TurretFacing: 159
		Location: 63,73
	Actor1839: e1
		Owner: USSR
		SubCell: 3
		Location: 63,74
		Facing: 848
	Actor1845: e1
		Owner: USSR
		SubCell: 3
		Location: 25,72
		Facing: 523
	Actor1846: e1
		Owner: USSR
		Location: 25,69
		SubCell: 3
		Facing: 642
	Actor1843: e1
		Owner: USSR
		SubCell: 1
		Location: 25,69
		Facing: 967
	BridgeAPointer: waypoint
		Owner: Neutral
		Location: 54,14
	BridgeBPointer: waypoint
		Owner: Neutral
		Location: 26,43
	BridgeCPointer: waypoint
		Owner: Neutral
		Location: 87,48
	BridgeDPointer: waypoint
		Owner: Neutral
		Location: 97,58
	BridgeEPointer: waypoint
		Owner: Neutral
		Location: 73,76
	BridgeFPointer: waypoint
		Owner: Neutral
		Location: 123,63
	Actor1769: tc04
		Owner: Neutral
		Location: 69,67
	Actor1847: t02
		Owner: Neutral
		Location: 94,17
	Actor1394: fenc
		Owner: USSR
		Location: 41,69
	Actor1399: fenc
		Owner: USSR
		Location: 44,69
	Actor1398: fenc
		Owner: USSR
		Location: 44,68
	Actor1393: fenc
		Owner: USSR
		Location: 41,68
	Actor1537: tc02
		Owner: Neutral
		Location: 51,69
	LeftOoMLstEntry: waypoint
		Owner: BadGuy
		Location: 4,128
	LeftOoMLstDst: waypoint
		Owner: BadGuy
		Location: 8,105
	Actor1517: e1
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 40,9
	ExtractionDestiny: waypoint
		Location: 124,94
		Owner: Neutral
	Sub11: ss
		Owner: USSR
		Location: 101,124
		Facing: 384
	Actor1448: t14
		Owner: Neutral
		Location: 17,49
	Actor1488: t16
		Owner: Neutral
		Location: 22,53
	Actor1460: t12
		Owner: Neutral
		Location: 19,52
	Actor1494: tc05
		Owner: Neutral
		Location: 17,57
	Actor1562: e2
		Owner: BadGuy
		SubCell: 3
		Location: 18,96
		Facing: 626
	Actor1564: t08
		Owner: Neutral
		Location: 102,20
	Actor1565: tc05
		Owner: Neutral
		Location: 33,41
	PathE2B: waypoint
		Owner: USSR
		Location: 31,48
	PathE2A: waypoint
		Owner: USSR
		Location: 13,53
	PathE1: waypoint
		Owner: USSR
		Location: 29,81
	Actor1853: brl3
		Owner: BadGuy
		Location: 12,109
	Outpost3Power1: apwr
		Owner: BadGuy
		Location: 9,99
	Outpost3Power2: powr
		Owner: BadGuy
		Location: 10,105
	Outpost3Ftur1: ftur
		Owner: BadGuy
		Location: 18,99
	Actor1518: e1
		Owner: BadGuy
		Location: 17,96
		SubCell: 3
		Facing: 602
	Actor1987: t05
		Owner: Neutral
		Location: 59,22
	Actor1563: t02
		Owner: Neutral
		Location: 118,3
	Actor1988: tc01
		Owner: Neutral
		Location: 118,6
	Actor1990: tc02
		Owner: Neutral
		Location: 122,7
	Actor2081: cycl
		Owner: Greece
		Location: 121,16
	Actor2082: cycl
		Owner: Greece
		Location: 121,15
	Actor2083: cycl
		Owner: Greece
		Location: 121,14
	Actor2095: cycl
		Owner: Greece
		Location: 121,13
	Actor2096: cycl
		Owner: Greece
		Location: 121,12
	Actor2103: cycl
		Owner: Greece
		Location: 121,17
	Actor2114: cycl
		Owner: Greece
		Location: 113,17
	Actor2119: cycl
		Owner: Greece
		Location: 113,16
	Actor2122: cycl
		Owner: Greece
		Location: 113,15
	Actor2127: cycl
		Owner: Greece
		Location: 113,14
	Actor2132: cycl
		Owner: Greece
		Location: 113,13
	Actor2134: cycl
		Owner: Greece
		Location: 113,12
	Actor2001: tc02
		Owner: Neutral
		Location: 122,30
	SecondPrison: miss
		Owner: BadGuy
		Location: 116,13
	Actor2008: cycl
		Owner: BadGuy
		Location: 118,18
	Actor2013: cycl
		Owner: BadGuy
		Location: 119,18
	Actor2014: cycl
		Owner: BadGuy
		Location: 120,18
	Actor2025: cycl
		Owner: BadGuy
		Location: 121,18
	Actor2035: cycl
		Owner: BadGuy
		Location: 115,18
	Actor2042: cycl
		Owner: BadGuy
		Location: 116,18
	Actor2080: cycl
		Owner: BadGuy
		Location: 114,18
	Actor2129: cycl
		Owner: BadGuy
		Location: 113,18
	Actor2072: barb
		Owner: BadGuy
		Location: 119,16
	Actor2077: barb
		Owner: BadGuy
		Location: 120,16
	Actor2079: barb
		Owner: BadGuy
		Location: 118,16
	Actor2111: barb
		Owner: BadGuy
		Location: 117,16
	Actor2112: barb
		Owner: BadGuy
		Location: 115,16
	Actor2113: barb
		Owner: BadGuy
		Location: 114,16
	Actor2135: barb
		Owner: BadGuy
		Location: 114,15
	Actor2139: barb
		Owner: BadGuy
		Location: 114,14
	Actor2140: barb
		Owner: BadGuy
		Location: 114,13
	Actor2142: barb
		Owner: BadGuy
		Location: 116,16
	Actor2144: barb
		Owner: BadGuy
		Location: 120,15
	Actor2146: barb
		Owner: BadGuy
		Location: 120,14
	Actor2147: barb
		Owner: BadGuy
		Location: 120,13
	Actor2044: barb
		Owner: BadGuy
		Location: 115,12
	Actor2048: barb
		Owner: BadGuy
		Location: 117,12
	Actor2051: barb
		Owner: BadGuy
		Location: 119,12
	Actor2064: barb
		Owner: BadGuy
		Location: 120,12
	Actor2098: barb
		Owner: BadGuy
		Location: 118,12
	Actor2069: barb
		Owner: BadGuy
		Location: 116,12
	Actor1999: barb
		Owner: BadGuy
		Location: 114,12
	Actor2148: t05
		Owner: Neutral
		Location: 119,7
	Actor1991: cycl
		Owner: BadGuy
		Location: 121,11
	Actor2150: cycl
		Owner: BadGuy
		Location: 120,11
	Actor2152: cycl
		Owner: BadGuy
		Location: 119,11
	Actor2159: cycl
		Owner: BadGuy
		Location: 118,11
	Actor2160: cycl
		Owner: BadGuy
		Location: 117,11
	Actor2162: cycl
		Owner: BadGuy
		Location: 115,11
	Actor2163: cycl
		Owner: BadGuy
		Location: 116,11
	Actor2169: cycl
		Owner: BadGuy
		Location: 114,11
	Actor2170: cycl
		Owner: BadGuy
		Location: 113,11
	SecondPrisonExit: waypoint
		Owner: Greece
		Location: 117,14
	SecondPrisonDst: waypoint
		Owner: Greece
		Location: 118,15
	SecondPrisonPathB1: waypoint
		Owner: BadGuy
		Location: 111,19
	SecondPrisonPathB2: waypoint
		Owner: BadGuy
		Location: 123,19
	Actor1854: brl3
		Owner: BadGuy
		Location: 120,17
	Actor1857: barl
		Owner: BadGuy
		Location: 119,17
	Actor1986: e1
		Owner: BadGuy
		SubCell: 3
		Facing: 384
		Location: 118,17
	Actor2161: e2
		Owner: BadGuy
		Facing: 384
		SubCell: 1
		Location: 118,17
	SecondPrisonUnitB1: e1
		Owner: BadGuy
		SubCell: 3
		Location: 115,19
		Facing: 384
	SecondPrisonUnitB2: dog
		Owner: BadGuy
		Location: 115,19
		SubCell: 1
		Facing: 384
	Actor1519: e1
		Owner: BadGuy
		Facing: 384
		SubCell: 3
		Location: 114,33
	SecondPrisonPathA2: waypoint
		Owner: BadGuy
		Location: 118,33
	SecondPrisonPathA1: waypoint
		Owner: BadGuy
		Location: 113,29
	Outer4Ref: proc.alterated
		Owner: Turkey
		Location: 57,81
		FreeActor: False
	Outer4Silo1: silo
		Owner: Turkey
		Location: 60,82
	Outer4Silo2: silo
		Owner: Turkey
		Location: 60,83
	Outer4Power: powr
		Owner: Turkey
		Location: 55,81
	Actor1536: fenc
		Owner: Turkey
		Location: 60,85
	Actor1541: fenc
		Owner: Turkey
		Location: 59,85
	Actor1542: fenc
		Owner: Turkey
		Location: 58,85
	Actor1545: fenc
		Owner: Turkey
		Location: 57,85
	Actor1546: fenc
		Owner: Turkey
		Location: 57,86
	Actor1547: fenc
		Owner: Turkey
		Location: 56,86
	Actor1548: fenc
		Owner: Turkey
		Location: 56,85
	Actor1579: fenc
		Owner: Turkey
		Location: 55,85
	Actor1593: fenc
		Owner: Turkey
		Location: 54,83
	Actor1594: fenc
		Owner: Turkey
		Location: 54,82
	Actor1643: fenc
		Owner: Turkey
		Location: 53,82
	Actor1644: fenc
		Owner: Turkey
		Location: 53,81
	Actor1646: fenc
		Owner: Turkey
		Location: 53,80
	Actor1647: fenc
		Owner: Turkey
		Location: 54,80
	Outer4Ftur: ftur
		Owner: Turkey
		Location: 55,86
	Actor1648: e1
		Owner: Turkey
		Facing: 384
		Location: 53,83
		SubCell: 3
	Actor1649: e1
		Owner: Turkey
		Facing: 384
		Location: 53,83
		SubCell: 1
	Actor1650: e2
		Owner: Turkey
		Location: 56,83
		SubCell: 3
		Facing: 483
	Actor1651: e1
		Owner: Turkey
		Location: 55,83
		SubCell: 3
		Facing: 618
	Actor1652: fenc
		Owner: Turkey
		Location: 51,52
	Actor1653: fenc
		Owner: Turkey
		Location: 52,52
	Actor1654: fenc
		Owner: Turkey
		Location: 53,52
	Actor1655: fenc
		Owner: Turkey
		Location: 53,51
	Actor1656: fenc
		Owner: Turkey
		Location: 57,47
	Actor1657: fenc
		Owner: Turkey
		Location: 58,47
	Actor1658: fenc
		Owner: Turkey
		Location: 58,48
	Actor1659: fenc
		Owner: Turkey
		Location: 58,49
	Actor1660: fenc
		Owner: Turkey
		Location: 58,50
	Actor1662: fenc
		Owner: Turkey
		Location: 57,50
	Actor1663: fenc
		Owner: Turkey
		Location: 67,100
	Actor1664: fenc
		Owner: Turkey
		Location: 67,99
	Actor1665: fenc
		Owner: Turkey
		Location: 67,98
	Actor1666: fenc
		Owner: Turkey
		Location: 67,97
	Actor1667: fenc
		Owner: Turkey
		Location: 68,97
	Actor1668: fenc
		Owner: Turkey
		Location: 66,98
	Actor1669: fenc
		Owner: Turkey
		Location: 66,99
	Actor1672: fenc
		Owner: Turkey
		Location: 69,93
	Actor1673: fenc
		Owner: Turkey
		Location: 69,94
	Actor1674: fenc
		Owner: Turkey
		Location: 70,93
	Actor1675: fenc
		Owner: Turkey
		Location: 70,94
	Actor1676: fenc
		Owner: Turkey
		Location: 71,93
	Actor1670: fenc
		Owner: Turkey
		Location: 72,106
	Actor1671: fenc
		Owner: Turkey
		Location: 73,106
	Actor1677: fenc
		Owner: Turkey
		Location: 74,106
	Actor1678: fenc
		Owner: Turkey
		Location: 75,106
	Actor1679: fenc
		Owner: Turkey
		Location: 75,105
	Actor1680: tc05
		Owner: Neutral
		Location: 63,90
	Outer2Harv: harv
		Owner: Turkey
		Location: 53,49
		Facing: 769
	Outer0Harv: harv
		Owner: Turkey
		Location: 30,29
		Facing: 753
	Outer1Harv: harv
		Owner: Turkey
		Location: 81,16
		Facing: 753
	Outer3Harv: harv
		Owner: Turkey
		Location: 102,53
		Facing: 777
	Outer4Harv: harv
		Owner: Turkey
		Location: 58,83
		Facing: 777
	Outer5Ftur1: ftur
		Location: 68,98
		Owner: Turkey
		TurretFacing: 92
	Outer5Ftur2: ftur
		Location: 74,105
		Owner: Turkey
		TurretFacing: 92
	Outer5Power1: apwr
		Location: 69,99
		Owner: Turkey
	Outer5Power2: powr
		Location: 73,99
		Owner: Turkey
	Outer5Barr: barr
		Owner: Turkey
		Location: 78,102
	Outer5Kenn: kenn
		Owner: Turkey
		Location: 77,102
	Outer5Harv: harv
		Owner: Turkey
		Location: 78,100
		Facing: 753
	Actor1569: brik
		Owner: BadGuy
		Location: 105,24
	Actor1575: brik
		Owner: BadGuy
		Location: 106,24
	Actor1577: brik
		Owner: BadGuy
		Location: 106,25
	Actor1578: brik
		Owner: BadGuy
		Location: 105,25
	Actor1580: brik
		Owner: BadGuy
		Location: 104,24
	Actor1495: dog
		Owner: Turkey
		Facing: 384
		SubCell: 1
		Location: 56,83
	Actor1568: dog
		Owner: Turkey
		SubCell: 3
		Location: 59,84
		Facing: 745
	Actor1581: dog
		Owner: Turkey
		Facing: 384
		SubCell: 3
		Location: 53,50
	Actor1582: dog
		Owner: Turkey
		SubCell: 3
		Location: 57,49
		Facing: 737
	Actor1583: e1
		Owner: Turkey
		Location: 52,51
		SubCell: 3
		Facing: 452
	Actor1585: e1
		Owner: Turkey
		Location: 57,49
		SubCell: 2
		Facing: 634
	Actor1584: dog
		Owner: Turkey
		Facing: 384
		Location: 83,16
		SubCell: 3
	Actor1620: e1
		Owner: Turkey
		Location: 83,16
		SubCell: 2
		Facing: 658
	Actor1587: dog
		Owner: Turkey
		Location: 32,28
		SubCell: 3
		Facing: 682
	Actor1728: dog
		Owner: Turkey
		Facing: 384
		SubCell: 3
		Location: 29,30
	Actor1873: e1
		Owner: Turkey
		SubCell: 3
		Location: 28,29
		Facing: 384
	Actor2007: e1
		Owner: Turkey
		Location: 32,28
		SubCell: 1
		Facing: 753
	Outer5Tesla: tsla
		Owner: Turkey
		Location: 72,100
	Actor2180: t16
		Owner: Neutral
		Location: 117,50
	Actor2182: tc02
		Owner: Neutral
		Location: 111,40
	Actor2183: tc01
		Owner: Neutral
		Location: 102,43
	Actor2187: t05
		Owner: Neutral
		Location: 111,38
	Actor2189: mine
		Owner: Neutral
		Location: 111,49
	Actor2190: brik
		Owner: BadGuy
		Location: 107,38
	Actor2192: brik
		Owner: BadGuy
		Location: 107,39
	Actor2193: brik
		Owner: BadGuy
		Location: 106,39
	Actor2194: brik
		Owner: BadGuy
		Location: 106,38
	Outpost1Barr: barr
		Location: 23,32
		Owner: ExtraUSSR
	Outpost1Ftur1: ftur
		Location: 19,29
		TurretFacing: 92
		Owner: ExtraUSSR
	Outpost1Ftur2: ftur
		Location: 19,32
		TurretFacing: 92
		Owner: ExtraUSSR
	Outpost1Sams1: sam
		Location: 20,27
		TurretFacing: 1023
		Owner: ExtraUSSR
	Outpost1Sams2: sam
		Location: 33,26
		Owner: ExtraUSSR
	Outpost1Kenn: kenn
		Location: 21,28
		Owner: ExtraUSSR
	Outpost1Weap: weap
		Location: 29,32
		Owner: ExtraUSSR
	Actor1681: v2rl
		Location: 22,28
		Stance: Defend
		Facing: 384
		Owner: ExtraUSSR
	Outpost2Power3: powr
		Location: 36,59
		Owner: ExtraUSSR
	Outpost2Power2: apwr
		Location: 38,58
		Owner: ExtraUSSR
	Outpost2Ftur2: ftur
		Location: 35,59
		Owner: ExtraUSSR
	Actor1567: tc01
		Owner: Neutral
		Location: 99,55
	Actor1737: fenc
		Owner: ExtraUSSR
		Location: 18,32
	Actor1745: fenc
		Owner: ExtraUSSR
		Location: 18,33
	Actor1746: fenc
		Owner: ExtraUSSR
		Location: 19,33
	Actor2197: fenc
		Owner: ExtraUSSR
		Location: 19,34
	Actor2198: fenc
		Owner: ExtraUSSR
		Location: 19,35
	Actor2199: fenc
		Owner: ExtraUSSR
		Location: 19,36
	Actor2200: fenc
		Owner: ExtraUSSR
		Location: 20,36
	Actor2201: fenc
		Owner: ExtraUSSR
		Location: 21,36
	Actor2202: fenc
		Owner: ExtraUSSR
		Location: 22,36
	Actor2203: fenc
		Owner: ExtraUSSR
		Location: 23,36
	Actor1450: fenc
		Location: 23,26
		Owner: ExtraUSSR
	Actor1566: fenc
		Location: 24,26
		Owner: ExtraUSSR
	Actor1700: fenc
		Owner: ExtraUSSR
		Location: 22,26
	Actor1837: fenc
		Owner: ExtraUSSR
		Location: 21,26
	Actor2204: fenc
		Owner: ExtraUSSR
		Location: 20,26
	Actor2205: fenc
		Owner: ExtraUSSR
		Location: 19,27
	Actor2206: fenc
		Owner: ExtraUSSR
		Location: 19,26
	Actor2207: fenc
		Owner: ExtraUSSR
		Location: 19,28
	Actor2208: fenc
		Owner: ExtraUSSR
		Location: 18,28
	Actor2209: fenc
		Owner: ExtraUSSR
		Location: 18,29
	Actor2222: fenc
		Owner: ExtraUSSR
		Location: 32,36
	Actor2223: fenc
		Owner: ExtraUSSR
		Location: 31,36
	Actor2232: fenc
		Owner: ExtraUSSR
		Location: 30,36
	Actor2234: fenc
		Owner: ExtraUSSR
		Location: 29,36
	Actor1482: fenc
		Owner: ExtraUSSR
		Location: 34,32
	Actor1483: fenc
		Owner: ExtraUSSR
		Location: 35,32
	Actor1484: fenc
		Owner: ExtraUSSR
		Location: 35,33
	Actor1485: fenc
		Owner: ExtraUSSR
		Location: 35,34
	Actor1472: fenc
		Owner: ExtraUSSR
		Location: 32,25
	Actor1473: fenc
		Owner: ExtraUSSR
		Location: 33,25
	Actor1477: fenc
		Owner: ExtraUSSR
		Location: 34,25
	Actor1478: fenc
		Owner: ExtraUSSR
		Location: 35,25
	Actor1479: fenc
		Owner: ExtraUSSR
		Location: 35,26
	Actor1480: fenc
		Owner: ExtraUSSR
		Location: 35,27
	Actor1481: fenc
		Owner: ExtraUSSR
		Location: 35,28
	Actor1729: fenc
		Owner: ExtraUSSR
		Location: 34,28
	Actor1469: fenc
		Owner: ExtraUSSR
		Location: 73,21
	Actor1470: fenc
		Owner: ExtraUSSR
		Location: 72,21
	Actor1471: fenc
		Owner: ExtraUSSR
		Location: 72,20
	Actor1503: fenc
		Owner: ExtraUSSR
		Location: 71,20
	Actor1504: fenc
		Owner: ExtraUSSR
		Location: 70,20
	Actor1505: fenc
		Owner: ExtraUSSR
		Location: 70,19
	Actor1506: fenc
		Owner: ExtraUSSR
		Location: 69,19
	Actor1507: fenc
		Owner: ExtraUSSR
		Location: 68,19
	Actor1508: fenc
		Owner: ExtraUSSR
		Location: 67,19
	Actor1509: fenc
		Owner: ExtraUSSR
		Location: 66,19
	Actor1510: fenc
		Owner: ExtraUSSR
		Location: 67,14
	Actor1511: fenc
		Owner: ExtraUSSR
		Location: 67,13
	Actor1512: fenc
		Owner: ExtraUSSR
		Location: 66,13
	Actor1513: fenc
		Owner: ExtraUSSR
		Location: 65,13
	Actor1529: fenc
		Owner: ExtraUSSR
		Location: 65,14
	Actor1520: fenc
		Owner: ExtraUSSR
		Location: 73,13
	Actor1521: fenc
		Owner: ExtraUSSR
		Location: 74,13
	Actor1524: fenc
		Owner: ExtraUSSR
		Location: 74,14
	Actor1525: fenc
		Owner: ExtraUSSR
		Location: 71,13
	Actor1526: fenc
		Owner: ExtraUSSR
		Location: 70,13
	Actor1528: fenc
		Owner: ExtraUSSR
		Location: 70,14
	Actor1464: fenc
		Owner: ExtraUSSR
		Location: 40,61
	Actor1465: fenc
		Owner: ExtraUSSR
		Location: 40,62
	Actor1466: fenc
		Owner: ExtraUSSR
		Location: 39,62
	Actor1468: fenc
		Owner: ExtraUSSR
		Location: 38,62
	Actor1530: fenc
		Owner: ExtraUSSR
		Location: 37,62
	Actor1531: fenc
		Owner: ExtraUSSR
		Location: 36,62
	Actor1532: fenc
		Owner: ExtraUSSR
		Location: 35,62
	Actor1632: fenc
		Owner: ExtraUSSR
		Location: 34,62
	Actor1637: fenc
		Owner: ExtraUSSR
		Location: 34,61
	Actor1638: fenc
		Owner: ExtraUSSR
		Location: 34,60
	Actor1639: fenc
		Owner: ExtraUSSR
		Location: 34,59
	Actor1640: fenc
		Owner: ExtraUSSR
		Location: 34,58
	Actor1641: fenc
		Owner: ExtraUSSR
		Location: 35,58
	Actor1630: fenc
		Owner: ExtraUSSR
		Location: 35,54
	Actor1631: fenc
		Owner: ExtraUSSR
		Location: 34,54
	Actor1633: fenc
		Owner: ExtraUSSR
		Location: 34,53
	Actor1642: fenc
		Owner: ExtraUSSR
		Location: 34,52
	Actor1686: fenc
		Owner: ExtraUSSR
		Location: 34,51
	Actor1730: fenc
		Owner: ExtraUSSR
		Location: 35,51
	Actor1731: fenc
		Owner: ExtraUSSR
		Location: 36,51
	Actor1627: fenc
		Owner: ExtraUSSR
		Location: 38,52
	Actor1628: fenc
		Owner: ExtraUSSR
		Location: 37,52
	Actor1629: fenc
		Owner: ExtraUSSR
		Location: 37,51
	Actor1622: fenc
		Owner: ExtraUSSR
		Location: 46,53
	Actor1623: fenc
		Owner: ExtraUSSR
		Location: 46,54
	Actor1624: fenc
		Owner: ExtraUSSR
		Location: 45,53
	Actor1625: fenc
		Owner: ExtraUSSR
		Location: 44,53
	Actor1626: fenc
		Owner: ExtraUSSR
		Location: 44,54
	Actor1788: fenc
		Owner: ExtraUSSR
		Location: 45,61
	Actor1801: fenc
		Owner: ExtraUSSR
		Location: 45,62
	Actor1821: fenc
		Owner: ExtraUSSR
		Location: 46,62
	Actor1823: fenc
		Owner: ExtraUSSR
		Location: 47,62
	Actor1825: fenc
		Owner: ExtraUSSR
		Location: 48,62
	Actor2100: fenc
		Owner: ExtraUSSR
		Location: 49,62
	Actor1645: fenc
		Owner: ExtraUSSR
		Location: 49,57
	Actor2243: fenc
		Owner: ExtraUSSR
		Location: 49,58
	Actor2249: e1
		Owner: USSR
		Facing: 384
		SubCell: 3
		Location: 97,51
	Actor2258: e2
		Owner: USSR
		SubCell: 3
		Location: 98,52
		Facing: 721
	PrisonBaseWeap: weap
		Owner: BadGuy
		Location: 105,34
	Actor2257: e1
		Owner: BadGuy
		SubCell: 3
		Facing: 384
		Location: 96,41
	Actor2259: e1
		Owner: BadGuy
		SubCell: 3
		Location: 94,30
		Facing: 150
	Outpost2Radar: dome
		Owner: ExtraUSSR
		Location: 45,58
	Outpost2Fix: fix
		Owner: ExtraUSSR
		Location: 47,59
	Actor2261: e4
		Owner: ExtraUSSR
		Location: 46,57
		SubCell: 3
		Facing: 856
	Actor2262: e4
		Owner: ExtraUSSR
		SubCell: 1
		Location: 46,57
		Facing: 880
	Actor1549: t16
		Owner: Neutral
		Location: 100,13
	Actor2101: fenc
		Owner: ExtraUSSR
		Location: 50,58
	Actor2102: fenc
		Owner: ExtraUSSR
		Location: 51,58
	Actor2242: fenc
		Owner: ExtraUSSR
		Location: 51,59
	Actor2246: fenc
		Owner: ExtraUSSR
		Location: 51,60
	Actor2248: fenc
		Owner: ExtraUSSR
		Location: 51,61
	Actor2264: fenc
		Owner: ExtraUSSR
		Location: 51,62
	Actor2266: fenc
		Owner: ExtraUSSR
		Location: 50,62
	Outpost2Ftur4: ftur
		Owner: ExtraUSSR
		Location: 50,59
	Actor2268: fenc
		Owner: ExtraUSSR
		Location: 35,35
	Actor2269: fenc
		Owner: ExtraUSSR
		Location: 34,35
	Actor2270: fenc
		Owner: ExtraUSSR
		Location: 33,35
	Actor1486: fenc
		Owner: ExtraUSSR
		Location: 32,35
	Actor2211: e1
		Owner: ExtraUSSR
		SubCell: 3
		Location: 34,31
		Facing: 872
	Actor2212: e1
		Owner: ExtraUSSR
		Location: 34,31
		SubCell: 1
		Facing: 943
	Outpost1Power4: powr
		Owner: ExtraUSSR
		Location: 32,32
	Outpost1Power1: apwr
		Owner: ExtraUSSR
		Location: 20,33
	Outpost1Power2: powr
		Owner: ExtraUSSR
		Location: 23,27
	Outpost1Power3: apwr
		Owner: ExtraUSSR
		Location: 25,27
	Outpost2Power1: powr
		Owner: ExtraUSSR
		Location: 36,53
	Outer5Power3: apwr
		Owner: Turkey
		Location: 73,102

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml

Weapons: weapons.yaml
